Welcome

CaseMap Server

Welcome to the CaseMap Server Answer Center!

Home topic »No topics above this level«

Welcome to the CaseMap Server Answer Center!

 This is the first topic Next topic No directory for this topic No expanding text in this topic Print this topic Feedback on: CaseMap Server - Welcome to the CaseMap Server Answer Center! Welcome Welcome / Dear Answer Center Staff,

Welcome to the CaseMap Server Answer Center!

 This is the first topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

The CaseMap® Server Answer Center brings together in one place helpful topics and useful information on CaseMap and TextMap SQL versions, and the CaseMap SharePoint Web Part. Because the Answer Center is Web-based, we can dynamically update it with latest information. Get started quickly with the links below to popular topics and additional resources, or locate information in the Answer Center by using the Contents, Index, and Search tabs to the left.

· What's New in Version 1.6
· About CaseMap Server
· Registering a CaseMap Server
· Registering SQL Servers
· About migrating case files
· About roles and users
· Managing SQL case files
· About CaseMap SharePoint Web Part

· Sending us feedback
· Finding what you need in the Answer Center

· User Guides

· CaseMap No-charge Webinar Center
· Introduction to CaseMap & TimeMap
· The A-B-Cs of LexisNexis CaseMap
· CaseMap 10 Feature Demo
· CaseMap 10 DocManager Overview
· CaseMap 10 Full-Text Searching

· LexisNexis University
· Training Schedule
· Email Litigation Solutions Training
· Phone: 800-227-9597

CaseMap Orientation

TextMap 5 Case Study

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Finding what you need in the Answer Center

Home topic »No topics above this level«

Finding what you need in the Answer Center

 Previous topic Next topic No directory for this topic No expanding text in this topic Print this topic Feedback on: CaseMap Server - Finding what you need in the Answer Center Finding_what_you_need_in_the_A Finding what you need in the Answer Center / Dear Answer Center Staff,

Finding what you need in the Answer Center

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

CaseMap Server Answer Center Tutorial

(Coming Soon)

How to use thumbnail images in the Answer Center

As you explore topics in the CaseMap Server Answer Center, you will come across small thumbnail images. These small images represent either a screen shot or topic graphic. To make the Answer Center topics easier to read with minimal scrolling, most screen shots and topic graphics are presented as thumbnail images.

1. To enlarge a thumbnail image, just click on it!
2. Click it once more to reduce it back to its original size.

Try it! Click the image below to see it works:

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Sending us feedback

Home topic »No topics above this level«

Sending us feedback

 Previous topic Next topic No directory for this topic No expanding text in this topic Print this topic Feedback on: CaseMap Server - Sending us feedback Sending_us_feedback Sending us feedback / Dear Answer Center Staff,

Sending us feedback

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

To send the CaseMap Server Answer Center team feedback on a particular topic:

1. While in the topic, click the feedback button in the main topic toolbar.

An email window will appear that will identify the topic you are in.

2. Type in your feedback and comments about the topic and then click Send.

The email window is pre-addressed to the CaseMap Answer Center team and the topic you are in is referenced in the Subject line.

This is a great way to let us know if we need to add additional information to the topic, or whether the topic answered your question. In this way, we can continually improve the CaseMap Server Answer Center so you can always find the information you need.

To send the CaseMap Server Answer Center team feedback not relating to a specific topic, email us at: answercenterfeedback@lexisnexis.com

To contact the CaseMap Technical Support team, email: casemap.support@lexisnexis.com, or call 877-301-0344 between the hours of 9:00 a.m. to 9:00 p.m. EST, Monday - Friday.

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


About CaseMap Server

Home topic »No topics above this level«

About CaseMap Server

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - About CaseMap Server cm_casemap_server_what About CaseMap Server / Dear Answer Center Staff,

About CaseMap Server

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

The CaseMap® Server is a software product that provides secure, remote access to CaseMap and TextMap case databases over a Wide Area Network (WAN). CaseMap and TextMap can access the case databases just as if they were accessing them from a local drive or server — there is no learning curve for case staff and generally all features work the same.

The centralized CaseMap Server offers remote access from within the WAN and the installed CaseMap and TextMap software within the Local Area Network (LAN).

CaseMap v9.0+ is required to access databases from CaseMap Server v1.0+. TextMap v6.0+ is required to access databases from CaseMap Server v1.5. CaseMap and TextMap licenses are separate from CaseMap Server.

CaseMap SQL Architecture Diagram

The above diagram shows a fictitious large organization with a WAN that spreads across multiple large offices as well as small satellite offices and VPN users. Each large office supports many users and may have its own dedicated Microsoft® SQL Server®. The main office houses the CaseMap Server application and the CaseMap and/or TextMap administration databases. CaseMap and TextMap users in each office have LAN or WAN access to the CaseMap Server and can potentially access case databases that are stored on any SQL Server within the organization.

The above diagram shows how CaseMap connects to CaseMap Server. TextMap connects to the CaseMap Server in a similar manner.

CaseMap Server components include:

· CaseMap Server — Each organization requires only one CaseMap Server, which needs to be accessible to all CaseMap and TextMap users in the organization. The CaseMap Server should not be accessible outside of the organization (via the Internet). The CaseMap and TextMap desktop applications will always connect to the CaseMap Server to authenticate and gain access to available SQL case databases.
· CaseMap Admin SQL Server database — Each organization requires one CaseMap administrator database, which is used to store all settings such as users, case files, database servers, preferences, etc. The CaseMap Server will be the only component to interact with the administrator database and will require SQL Server read/write access to it.
· CaseMap Admin Console — This is the Windows user interface to the CaseMap Server. The CaseMap Admin Console allows you to perform CaseMap and TextMap administrative functions such as creating and registering SQL databases and case files, managing users, and export case file databases to create replica copies.
· CaseMap Client — The CaseMap software application is used by case staff. CaseMap logs in to the CaseMap Server to get information on case files and then connects directly to a SQL Server to access a case. CaseMap also retains the optional ability to create cases in Microsoft Access databases.
· TextMap Client — The TextMap software application is used by case staff. TextMap logs in to the CaseMap Server to get information on cases and then connects directly to a SQL Server to access a case. TextMap also retains the optional ability to create cases in Microsoft Access databases.
· CaseMap Case File Databases — Case file databases can be stored on any SQL Server inside the organization. Proximity and network speed will affect performance of the desktop application. Case databases saved in Microsoft Access databases can be stored on a shared network directory folder for case staff to access the file.
· TextMap Case File Databases — Case file databases can be stored on any SQL Server inside the organization. Proximity and network speed will affect performance of the desktop application. Case databases saved in Microsoft Access databases can be stored on a shared network directory folder for case staff to access the file.

CaseMap Server is server class software and requires a powerful, designated server to ensure that performance is optimal. When implementing CaseMap Server, we recommend that you invest in as many SQL Servers as needed for optimal performance throughout your organization (that meet or exceed what is stated in the system requirements).

Installation involves the following processes:

· Installing CaseMap Server
· Installing the CaseMap Admin Console
· Installing the CaseMap or TextMap SQL Import Utility (optional for clients migrating existing local cases to SQL cases)
· Installing the CaseMap or TextMap client application
· Testing with sample databases
· Verifying connectivity

Related Topics

What's New in Version 1.6

Accessing the CaseMap Admin Console

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


What's New in Version 1.6

Home topic »No topics above this level«

What's New in Version 1.6

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - What's New in Version 1.6 AC_whats_new_version_1.6 What's New in Version 1.6 / Dear Answer Center Staff,

What's New in Version 1.6

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

CaseMap Server v1.6

CaseMap Server v1.6 now provides the ability to set up a CaseMap SharePoint Web Part that allows you to display CaseMap case data from active SQL cases. With the CaseMap SharePoint Web Part, data is published to a central SharePoint location so staff can access and view case data without having to open a CaseMap case. Administrators can now publish case data without having to manually retrieve it from a case file.

For more information, see About CaseMap SharePoint Web Part.

Related Topics

About CaseMap Server

System requirements v1.6

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


System requirements v1.6

Home topic Installing CaseMap Server:

System requirements v1.6

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - System requirements v1.6 AC_system_requirements_v2.0 Installing CaseMap Server > System requirements v1.6 / Dear Answer Center Staff,

System requirements v1.6

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

Please review the current system requirements for setup considerations and suggestions. Review each section in advance before making expensive hardware and network decisions that may not be in line with LexisNexis CaseMap or TextMap recommendations.

Please keep informed of CaseMap Server, CaseMap Admin Console, and CaseMap/TextMap SQL Import Utility release updates and how they impact your system by contacting your CaseMap Sales or Support Representative.

When setting up users for local cases, ensure that all users have full network access to each case directory they need to access. When setting up users for SQL cases in the CaseMap Admin Console, ensure that users are assigned appropriate roles and assigned to the case files they need access.

CaseMap Server v1.6

CaseMap Server is a Windows® .NET WCF Web service that authenticates CaseMap users and is used to store or retrieve data from the admin database. CaseMap Server must be installed on a local hard drive. You must be logged on with admin rights to install CaseMap Server.

· 2 GHz or faster 32-bit (x86) or 64-bit (x64) processor
· 2 GB of RAM or greater
· Approximately 100 MB of free disk space on the system drive
· Super VGA (800 x 600) or higher-resolution monitor with 256 colors
· Any of the following versions of Microsoft Windows®:

Microsoft Windows 2003 Server®

Microsoft Windows 2008 Server®

· Any of the following versions of Microsoft Internet Information Server®

Microsoft Windows Microsoft IIS 6.0®

Microsoft Windows Microsoft IIS 7.0®

· Microsoft .NET Framework v3.5 and above

The CaseMap Server requires CaseMap SQL case databases to reside in Microsoft SQL Server 2005, Service Pack 2 or higher, or SQL Server 2008.

The CaseMap Server requires the TextMap admin database to reside in Microsoft SQL Server 2005 or SQL Server 2008. The installer will prompt you for SQL Server Credentials to create the admin database.

Service Broker must be enabled in Microsoft SQL Server for databases that get created when new TextMap SQL cases are created or registered in the CaseMap Admin Console. Enabling Service Broker ensures indexing success when transcripts are imported into a SQL case file. If Service Broker is disabled, indexing and re-indexing will not occur during import or case creation. See Configuring SQL Server Service Broker.

The CaseMap Server should only be accessible from within the secured network and any access to the CaseMap Server from Internet should be blocked.

The CaseMap Server runs under a service account that has privileges to perform LDAP queries against Active Directory and has read/write/execute permissions on the TextMap admin database.

The CaseMap Server has two web services: one for the TextMap client application and the other for the CaseMap Admin Console to use.

Admin Console Service Default URL: http://[Web_Server_Name]/CMServer/CMServerAdmin.svc

Client Application Service Default URL: http://[Web_Server_Name]/CMServer/CMServerClient.svc

CaseMap Admin Console v1.5

The CaseMap Admin Console is the Windows desktop application providing access to the CaseMap Server Web Service. Install the CaseMap Admin Console to the Microsoft Windows desktop of any user who will administer TextMap SQL cases and other users.

The CaseMap Admin Console must be installed and run on a local hard drive. The CaseMap Admin Console can not be run from a network server. CaseMap Admin Console data is stored on an Admin Database residing in a Microsoft® SQL Server® database. You must be logged on with Admin rights to install the CaseMap Admin Console.

· 1 GHz or faster 32-bit (x86) or 64-bit (x64) processor
· 1 GB RAM (32-bit) or 2 GB RAM (64-bit)
· Approximately 30 MB of free disk space on the system drive
· Super VGA (800 x 600) or higher-resolution monitor with 256 colors
· Any of the following versions of Microsoft Windows®:

Microsoft Windows XP Professional or Home®

Microsoft Windows 2003 Server®

Microsoft Windows 2008 Server®

Microsoft Windows Vista®

Microsoft Windows 7®

When prompted to enter URL for CaseMap Server (optional), please enter an URL ending with CMServerAdmin.svc. CaseMap Server is required to administer TextMap SQL cases and respective users.

CaseMap SQL Import Utility v1.0

The CaseMap SQL Import Utility is an administrative tool used to migrate existing case file databases from Microsoft Access to Microsoft SQL Server. The CaseMap SQL Import Utility must be installed and run on a local hard drive. The CaseMap SQL Import Utility cannot be run from a network server. You must be logged on with admin rights to install the CaseMap SQL Import Utility.

Each CaseMap case requires a distinct SQL database. After you import an Access case into a SQL Server database, use the CaseMap Admin Console to register the case and then assign it to users.

· 1 GHz or faster 32-bit (x86) or 64-bit (x64) processor
· 1 GB RAM (32-bit) or 2 GB RAM (64-bit)
· Approximately 30 MB of free disk space on the system drive
· Super VGA (800 x 600) or higher-resolution monitor with 256 colors
· Any of the following versions of Microsoft Windows®:

Microsoft Windows XP Professional or Home®

Microsoft Windows 2003 Server®

Microsoft Windows 2008 Server®

Microsoft Windows Vista®

Microsoft Windows 7®
TextMap SQL Import Utility v1.0

The TextMap SQL Import Utility is an administrative tool used to migrate existing case file databases from Microsoft Access to Microsoft SQL Server. The TextMap SQL Import Utility must be installed and run on a local hard drive. TextMap SQL Import Utility cannot be run from a network server. You must be logged on with admin rights to install the TextMap SQL Import Utility.

Each TextMap case requires a distinct SQL database. After you import an Access case file into a SQL Server database, use the CaseMap Admin Console to register the case and then assign it to users.

· 1 GHz or faster 32-bit (x86) or 64-bit (x64) processor
· 1 GB RAM (32-bit) or 2 GB RAM (64-bit)
· Approximately 30 MB of free disk space on the system drive
· Super VGA (800 x 600) or higher-resolution monitor with 256 colors
· Any of the following versions of Microsoft Windows®:

Microsoft Windows XP Professional or Home®

Microsoft Windows 2003 Server®

Microsoft Windows 2008 Server®

Microsoft Windows Vista®

Microsoft Windows 7®
Review additional recommendations

Review the following for additional information regarding recommendations.

Calculating user capacity

Network connection speed, network traffic, database size, and other items may be a factor when evaluating performance. To maximize performance, the user capacity of the CaseMap Server is metered by the hardware. A Pentium CPU will support 25 users. A Xeon or Pentium Hyper Threaded (HT) CPU will support 50 users. Multiple CPU capacity for dual and quad CPU servers. Server capacity is also limited by bandwidth on your LAN and WAN, as well as file server speed.
Web Servers

The CaseMap Server requires a Microsoft Internet Information Server (IIS) v6.0 or v7.0 Web server. If you are installing CaseMap Server on an IIS 6 server, you will need to ensure that aspnet_isapi.dll is allowed.

The application pool identity must be configured for IIS by running the aspnet_regiis utility. You can do this from the command line (running as Administrator).

Administrator Command Prompt

It must also hold the Log On As Service right in the LSA.

Local Security Policy > Log on as a server Properties

The CaseMap Server should only be accessible inside your protected network and requires installation to a single Windows® Server 2003 or 2008. You should not allow access to the CaseMap Server from the Internet.

Please use standard configurations for an IIS web server. The CaseMap Server web services will use the ports that are assigned to its parent Web site in IIS. However, CaseMap and the CaseMap Admin Console expect the CaseMap Server to be on port 80 for HTTP or 443 for SSL.

CaseMap Server supports SSL encryption. It is recommended that you require SSL connections to the CaseMap Server's parent Web site.

Configure the WebConfig file to support SSL

If the hosting web site of the CaseMap Server does not have an SSL binding in Microsoft IIS, the SSL endpoints will need to be modified.

To enable support for SSL

For your convenience, we have already included the necessary elements in the web.config to support SSL. However, these configuration values are commented by default. To enable support for SSL, you will need to uncomment some values in the Web.config file.

1. Locate the following:

<!-- SSL Support

<bindings>

<basicHttpBinding>

<binding name="SecurityByTransport">

<security mode="Transport">

<transport clientCredentialType="None"/>

</security>

</binding>

</basicHttpBinding>

</bindings>

->

2. Change Step 1 to the following:

<!-- SSL Support -->

<bindings>

<basicHttpBinding>

<binding name="SecurityByTransport">

<security mode="Transport">

<transport clientCredentialType="None"/>

</security>

</binding>

</basicHttpBinding>

</bindings>

3. Next locate the following:

<!-- SSL Endpoint

<endpoint address ="" binding="basicHttpBinding" bindingConfiguration="SecurityByTransport" contract="LexisNexis. CMServer.WebServices.ICMServerClient"/>

-->

4. Change Step 3 to the following:

<!-- SSL Endpoint -->

<endpoint address ="" binding="basicHttpBinding" bindingConfiguration="SecurityByTransport" contract="LexisNexis. CMServer.WebServices.ICMServerClient"/>

5. Now locate the following:

<!-- SSL Endpoint

<endpoint address ="" binding="basicHttpBinding" bindingConfiguration="SecurityByTransport" contract="LexisNexis. CMServer.WebServices.ICMServerAdmin"/>

-->

6. Change Step 5 to the following:

<!-- SSL Endpoint -->

<endpoint address ="" binding="basicHttpBinding" bindingConfiguration="SecurityByTransport" contract="LexisNexis. CMServer.WebServices.ICMServerAdmin"/>
To enable support for debugging

To enable support for debugging, you will need to uncomment some values in the Web.config file.

1. Locate the following text:

<!-- Debugging Support

<compilation debug="true"/>

<customErrors mode="Off">

-->

2. Change the text in Step 1 to the following:

<!-- Debugging Support -->

<compilation debug="true"/>

<customErrors mode="Off">

Authentication Types

Windows Authentication logons can be used by the CaseMap Server, making user administration easy and fully integrated with your existing network policies. CaseMap Server reuses Windows credentials to authenticate a user. Once a user logs on to Windows, CaseMap Server can use that same log on so that a user does not need to re-specify their credentials.

CaseMap Server with Active Directory can be used to verify users' logons and passwords. Logons are checked with Windows Security Controller. Setting this up helps ensure conformation with password policies.

CaseMap Server has two authentication type options:

· Windows Authentication (External by LDAP) — Authentication by Lightweight Directory Access Protocol (Active Directory) for accessing SQL case files in CaseMap Server.
· Simple Authentication — CaseMap handles authentication for accessing case files.

When using Windows Authentication, you will need to first set up users in the Active Directory and then add the user name to the CaseMap Admin Console. When using Windows authentication, it is important that user names match in both the Active Directory and the CaseMap Admin Console.

Related Topics

Installing CaseMap Admin Console

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Configuring SQL Server for CaseMap Server

Home topic Installing CaseMap Server > Installing the CaseMap Server:

Configuring SQL Server for CaseMap Server

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - Configuring SQL Server for CaseMap Server CM_sql_configuring Installing CaseMap Server > Installing the CaseMap Server > Configuring SQL Server for CaseMap Server / Dear Answer Center Staff,

Configuring SQL Server for CaseMap Server

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

Before you install the CaseMap Server, you need to create an admin database and login account in Microsoft SQL Server.

Any time you uninstall/reinstall CaseMap Server, you will need to create a new admin database and login accounts in SQL Server Management Studio.

To configure SQL for CaseMap Server
1. Open Microsoft SQL Server.
2. Connect to the database engine, using a system administrator account, on the server that will contain the CaseMap Server admin database.
3. In Object Explorer, right-click on the Databases folder and click New Database.
4. In the New Database dialog box, type in the name of the admin database in the Database Name field, then click OK.
5. In the Object Explorer pane, expand the Security folder, and then expand the Logins folder.
6. Right-click on Logins folder and click New Login.
7. In the Login - New dialog box, type in the login name in the Login name field.
8. Select the authentication type you want to use: Windows or SQL.

If you choose SQL, then type in a password and confirm it.

If you choose Windows Authentication, the login name must be the same account used for Anonymous Authentication by the CaseMap Server.

9. In the Default database field, select the admin database you created.
10. Click OK to continue.

You are now ready to install CaseMap Server.

Related Topics

About CaseMap Server

Installing CaseMap Server

Registering SQL Servers

Configuring SQL Server for CaseMap templates

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Configuring SQL Server Service Broker

Home topic Installing CaseMap Server > Installing the CaseMap Server:

Configuring SQL Server Service Broker

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - Configuring SQL Server Service Broker AC_SQL_service_broker_settings Installing CaseMap Server > Installing the CaseMap Server > Configuring SQL Server Service Broker / Dear Answer Center Staff,

Configuring SQL Server Service Broker

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

Service Broker must be enabled in Microsoft® SQL Server for databases created when new TextMap SQL cases are created or registered in the CaseMap Admin Console. Enabling Service Broker ensures indexing success when transcripts are imported into a SQL case file. If Service Broker is disabled, indexing and re-indexing will not occur during import or case creation.

When new TextMap SQL cases are created, the new case will have Service Broker enabled. However, if a database administrator restores a SQL database, the restored SQL database will have Server Broker disabled. After a SQL database is restored from a backup, database administrators need to enable Service Broker for the database.

To check the status of Service Broker

SELECT is_broker_enabled FROM sys.databases WHERE name = 'Database name'

A value of 0 indicates it is off, 1 is on.
To enable Service Broker

Alter Database [DB_NAME] Set ENABLE_BROKER

Related Topics

Configuring SQL Server for CaseMap Server

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Configuring SQL Server for CaseMap templates

Home topic Installing CaseMap Server > Installing the CaseMap Server:

Configuring SQL Server for CaseMap templates

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - Configuring SQL Server for CaseMap templates AC_configuring_sql_casemap_templates Installing CaseMap Server > Installing the CaseMap Server > Configuring SQL Server for CaseMap templates / Dear Answer Center Staff,

Configuring SQL Server for CaseMap templates

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

If you want to create CaseMap SQL cases from existing CaseMap SQL templates, you need to configure SQL Server in order for this to work successfully.

To configure SQL Server 2005 for CaseMap templates
1. Open Microsoft SQL Server 2005.
2. Click Configuration Tools.
3. Click SQL Server Surface Area Configuration.
4. In the SQL Server 2005 Surface Area Configuration dialog box, click Surface Area Configuration for Features.

SQL Server 2005 Surface Area Configuration

5. In the Surface Area Configuration for Features dialog box, click to expand Database engine.

Surface Area Configuration for Features

6. Click Ad Hoc Remote Queries.
7. Select the Enable OPENBROWSE and OPENDATASOURCE support check box, then click OK.
To configure SQL Server 2008 for CaseMap templates
1. Open Microsoft SQL Server Management Studio 2008.
2. Logon to SQL Server Server Management Studio.
3. In the Object Explorer pane, right-click on the server name (root node).

Object Explorer pane > Facets

4. Click the Facets option.
5. In the Facet drop-down listing, click Surface Area Configuration.

6. In the View Facets box, click in the right column for AdHocRemoteQueriesEnablednow until it displays True.
7. Click OK.

Related Topics

Configuring SQL Server for CaseMap Server

Creating SQL cases from CaseMap templates

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Installing CaseMap Server

Home topic Installing CaseMap Server > Installing the CaseMap Server:

Installing CaseMap Server

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - Installing CaseMap Server CM_install_CaseMap_Server Installing CaseMap Server > Installing the CaseMap Server > Installing CaseMap Server / Dear Answer Center Staff,

Installing CaseMap Server

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

Install the CaseMap Server to Windows® Server 2003 or 2008 inside your WAN. The CaseMap Server requires a Microsoft SQL Server 2005 or 2008 admin database. Creating the admin database manually is optional. If the admin database is already created, then the installer will configure it. Otherwise, the installer will create and configure the admin database. We recommend that you install the SQL Server admin database on a different machine than that of the Microsoft IIS web server.

The CaseMap Server Web Service has two web services:

· CaseMap or TextMap Client (default URL) — http://[Web_Server_Name]/CMServer/CMServerClient.svc
· CaseMap Admin Console (default URL) — http://[Web_Server_Name]/CMServer/CMServerAdmin.svc

The CaseMap Server is a collection of .NET WCF Web services that should only be available inside your WAN. You should block access to the CaseMap Server on the Internet.

If you use Active Directory authentication for CaseMap/TextMap users, then CaseMap Server requires Microsoft Windows service account that has privileges to perform LDAP queries against Active Directory. An account without these privileges is not able to authenticate users. We recommend you set up a special account just for this purpose and assign it a permanent password.

To install CaseMap Server
1. Click on the CMServerSetup.exe file to launch the CaseMap Server install utility.
2. When the utility launches, click Next.

Install CaseMap Server > Welcome

3. In the License Agreement dialog box, review the license agreement and select the I accept the terms in the license agreement option.

Install CaseMap Server > License Agreement

4. Click the Print button if you would like a copy of the license agreement printed at this time.
5. Click Next to continue.
6. In the Information dialog box, review important installation information.

Install CaseMap Server > Information

7. Click Next to open the Service Account Information dialog box.

Install CaseMap Server > Service Account Information

8. In the User Name field, type in the user account for the IIS application pool.
9. In the Password field, type in the user account password.

We recommend that you set the service account password to never expire.

10. Click Next to open the Create CaseMap Server Admin Database dialog box.

Install CaseMap Server > Create CaseMap Server Admin Database

11. In the SQL Server that you are install to field, type in the server name.
12. In the Connect using area, select the authentication type you are using: Windows or SQL.

If you are using SQL Authentication, type in a user name and password.

13. In the SQL database name field, type in the admin database name.
14. Click Next to open the CaseMap Server Admin Database Connection Information dialog box.

Install CaseMap Server > CaseMap Server Admin Database Connection Information

15. In the Connect using area, select the authentication type you want to use: Windows or SQL.

If you are using SQL Authentication, type in a user name and password.

Refer to Step 7 in Configuring SQL for CaseMap Server.

16. Click Next to open the Select the web site dialog box.

Install CaseMap Server > Select a Web Site

17. In the Web site field, type in the Web site you want to use.
18. In the Application name field, type in the server name.
19. Click Next to open the Organization Name dialog box.

Install CaseMap Server > Organization Name

20. In the Organization or firm name field, type in the organization or firm name.
21. Click Next to continue.
22. In the Destination Folder dialog box, click Next to install to this folder or click Change to locate another directory folder.

Install CaseMap Server > Destination Folder

23. Click to Next to continue.
24. In the Ready to Install the Program dialog box, click Install.

Install CaseMap Server > Ready to Install the Program

The installation wizard will install the CaseMap Server files.

25. When the InstallShield Wizard Complete dialog box displays, click Finish.

Install CaseMap Server > Finish

The CaseMap Server is now installed in the directory you specified.

You can now install the CaseMap Admin Console.

Related Topics

About CaseMap Server

Configuring SQL for CaseMap Server

Installing CaseMap Admin Console

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Installing CaseMap Admin Console

Home topic Installing CaseMap Server > Installing the CaseMap Admin Console:

Installing CaseMap Admin Console

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - Installing CaseMap Admin Console CM_install_casemap_admin_console Installing CaseMap Server > Installing the CaseMap Admin Console > Installing CaseMap Admin Console / Dear Answer Center Staff,

Installing CaseMap Admin Console

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

The CaseMap Admin Console is the Windows desktop application providing user interface access for the CaseMap Server. Installation of the CaseMap Admin Console is fairly simple and done using an install wizard. Install the CaseMap Admin Console to the desktop of any user who will be administering CaseMap and TextMap case files and users. The CaseMap Admin Console supports both Windows and simple authentication.

The install utility will prompt you to enter the URL to the CaseMap Server. The URL should end with "CMServerAdmin.svc".

The CaseMap Server automatically creates a system administrator user with a default user name and password:

· User Name = sysadmin
· Password = password

Once you log into the CaseMap Admin Console for the first time using the sysadmin user account you can change the default password. The sysadmin password can be modified by clicking Tools > Options.

After installing the CaseMap Admin Console, you can register one or more SQL Servers inside your organization that will host your CaseMap or TextMap SQL case databases.

Once databases are registered, you can then set up the following users:

· CaseMap or TextMap client users who need access to SQL case databases
· CaseMap Admin Console users who can administer case databases and users

The CaseMap Admin Console is the only place you can create new CaseMap or TextMap SQL case databases. Once the case is created, you can assign it to users with local or Active Directory type authentication. Use the CaseMap or TextMap SQL Import Utility to migrate existing case files from the Access database format to the SQL database format.

To install the CaseMap Admin Console
1. Click on the CMAdminSetup.exe file to launch the CaseMap Admin Console install utility.
2. When the InstallShield Wizard launches, click Next.

Install CaseMap Admin Console > Welcome

3. In the License Agreement box, select the I accept the terms of the license agreement.

Install CaseMap Admin Console > License Agreement

4. Click the Print button to print a copy of the license agreement, then click Next.
5. In the Information dialog box, review the important installation information, then click Next.

Install CaseMap Admin Console > Information

6. In the Default CaseMap Server dialog box, type in the CaseMap Server in the Name field.

Install CaseMap Admin Console > Default Server Name

7. In the URL field, type in the Server URL, then click Next.
8. In the Choose Destination Location dialog box, verify whether the default destination folder is the appropriate location.

Install CaseMap Admin Console > Choose Destination Location

The default folder is C:\Program Files\CaseSoft\CaseMap Admin Console.

Click the Browse button to change the destination folder and choose a different folder.

9. Click Next to continue.
10. In the Start Copying Files dialog box, review the current install settings, then click Next.

Install CaseMap Admin Console > Start Copying Files

If you want to modify any settings, click the Back button.

11. In the InstallShield Wizard Complete dialog box, select the Launch the CaseMap SQL Admin Console check box.

Select the View the ReadMe File check box if you want to review the file.

Install CaseMap Admin Console > Finish

12. Click Finish.

The CaseMap Admin Console automatically launches and is ready for you to register a CaseMap Server.

13. In the Connect to CaseMap Server dialog box, select Local User.

Connect to CaseMap Server

14. In the User Name field, type sysadmin.
15. In the Password field, type in password.
16. Click Connect to continue.
17. In the CaseMap Admin Console, click the Click here to activate now hyperlink.

CaseMap Admin Console > Activate

18. In the CaseMap Admin Console Software Activation dialog box, click Next to open the Enter your registration information dialog box.

CaseMap Admin Console Software Activation > Welcome

19. In the Registration Name field, type in your user name for license registration.

CaseMap Admin Console > Registration Information

20. In the Registration ID field, type in your registration ID.
21. In the Product ID field, type in the TextMap license number.
22. Click Next to continue.
23. In the Read the LexisNexis License Agreement dialog box, read the license agreement and then select the Yes, I will abide by the LexisNexis License Agreement check box.

CaseMap Admin Console > License Agreement

24. Click Next to continue.
25. In the How do you want to activate this product dialog box, select the activation option you want to use.
· Activate software online — Use this option to activate online with an active internet connection.
· Activate by web browser or phone — Use this option if you received an activation key via email.
26. Click Next to continue.
27. In the Summary of online activation transmission information dialog box, review the license registration information.
28. Click Finish to complete the activation.
29. In the message box confirming CaseMap Admin Console activation, click OK.
30. In the CaseMap Admin Console, click the Connect button.

CaseMap Admin Console

31. In the Connect to CaseMap Server dialog box, select Local User.
32. In the User Name field, type sysadmin.
33. In the Password field, type in password.
34. Click Connect to continue.

The CaseMap Admin Console now opens with a connection to the registered server.

You can now install the CaseMap or TextMap SQL Import Utility programs, if you plan on migrating existing local case files to the CaseMap Server.

Related Topics

About CaseMap Server

Installing CaseMap Server

Installing the CaseMap SQL Import Utility

Installing the TextMap SQL Import Utility

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Installing the CaseMap SQL Import Utility

Home topic Installing CaseMap Server > Installing the CaseMap SQL Import Utility:

Installing the CaseMap SQL Import Utility

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - Installing the CaseMap SQL Import Utility CM_install_cm_sql_import_utility Installing CaseMap Server > Installing the CaseMap SQL Import Utility > Installing the CaseMap SQL Import Utility / Dear Answer Center Staff,

Installing the CaseMap SQL Import Utility

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

The CaseMap SQL Import Utility is designed to help you migrate pre-existing case files to CaseMap Server. This utility converts case files created in CaseMap v9.0 (or earlier) that are in an Access database format and creates new SQL case files in a SQL Server database format. Each CaseMap case requires a distinct SQL Server database.

After you import an Access case file into a SQL Server database, use the CaseMap Admin Console to register the case database and then assign it to users. Once a case is migrated to CaseMap Server, it can no longer be accessed in previous versions of CaseMap.

How to install the CaseMap SQL Import Utility
1. Click on the CMSQLImportSetup.exe file to launch the CaseMap SQL Import utility.
2. When the import wizard launches, click Next.

CaseMap SQL Import Utility > Welcome

3. In the License Agreement dialog box, review the license agreement and then select I accept the terms of the license agreement.

If you would like to print a copy of the license agreement at this time, click the Print button.

SQL Import Utility > License Agreement

4. Click Next to continue.
5. In the Information dialog box, review installation information, then click Next.

SQL Import Utility > Information

6. In the Choose Destination Location dialog box, verify whether the default destination folder is the appropriate location.

SQL Import Utility > Choose Destination Location

The default folder is C:\Program Files\CaseSoft\CaseMap SQL Import\.

Click the Browse button to change the destination folder and choose a different folder.

7. Click Next to continue.
8. In the Start Copying Files dialog box, review the current install settings, then click Next.

CaseMap SQL Import Utility > Read to Install the Program

If you want to modify any settings, click the Back button.

9. In the Installshield Wizard Complete dialog box, verify that the Launch CaseMap SQL Import Utility check box is selected.

CaseMap SQL Import Utility > Installshield Wizard Complete

10. Select the View the ReadMe File check box if you want to review the file at this time.
11. Click Finish to continue.
12. When the CaseMap 9 SQL Import Utility launches, click Close at this time.

CaseMap SQL Import Utility > Wizard

When you are ready to migrate existing case files to the CaseMap Server, the LexisNexis CaseMap SQL Import Utility dialog box displays.

Related Topics

About CaseMap Server

Installing CaseMap Server

About migrating case files

Migrating case files to CaseMap Server

Registering existing case files

Mapping case users

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Installing the TextMap SQL Import Utility

Home topic Installing CaseMap Server > Installing the TextMap SQL Import Utility:

Installing the TextMap SQL Import Utility

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - Installing the TextMap SQL Import Utility XM_install_textmap_sql_import_utility Installing CaseMap Server > Installing the TextMap SQL Import Utility > Installing the TextMap SQL Import Utility / Dear Answer Center Staff,

Installing the TextMap SQL Import Utility

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

The TextMap SQL Import Utility is designed to help you migrate pre-existing case files to CaseMap Server. This utility converts cases created in TextMap v5.5 (or earlier) that are in an Access database format and creates new SQL cases in a SQL Server database format. Each TextMap case requires a distinct SQL Server database.

After you import an Access case into a SQL Server database, use the CaseMap Admin Console to register the case database and then assign it to users. Once a case is migrated to CaseMap Server, it can no longer be accessed in previous versions of TextMap.

To install the TextMap SQL Import Utility
1. Click on the XMSQLImportSetup.exe file to launch the TextMap SQL Import Utility.
2. When the import wizard launches, click Next.

Install TextMap SQL Import Utility > Welcome

3. In the License Agreement dialog box, review the license agreement and select I accept the terms of the license agreement.
4. Click the Print button to print a copy of the license agreement.

Install TextMap SQL Import Utility > License Agreement

5. Click Next to continue.
6. In the Information dialog box, review installation information, then click Next.

Install TextMap SQL Import Utility > Information

7. In the Choose Destination Location dialog box, verify whether the default destination folder is the appropriate location.

Install TextMap SQL Import Utility > Choose Destination Folder

The default folder is C:\Program Files\CaseSoft\TextMap SQL Import\

8. Click the Browse button to change the destination folder and choose a different folder.
9. Click Next to continue.
10. In the Start Copying Files dialog box, review the current install settings, then click Next.

Install TextMap SQL Import Utility > Start Copying Files

If you want to modify any settings, click the Back button.

11. In the Installshield Wizard Complete dialog box, verify that the Launch TextMap SQL Import Utility check box is selected.

Install TextMap SQL Import Utility > Complete

Select the View the ReadMe File check box if you want to view the file at this time.

12. Click Finish to continue.
13. When the TextMap SQL Import Utility launches, click Close at this time.

LexisNexis TextMap SQL Import Utility

When you are ready to migrate existing case files to the CaseMap Server, the LexisNexis TextMap SQL Import Utility dialog box displays.

Related Topics

About CaseMap Server

Installing CaseMap Server

About migrating case files

Registering existing case files

Mapping case users

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


About migrating cases

Home topic Installing CaseMap Server > Migrating Case Files to CaseMap Server:

About migrating cases

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - About migrating cases AC_migrating_case_files_about Installing CaseMap Server > Migrating Case Files to CaseMap Server > About migrating cases / Dear Answer Center Staff,

About migrating cases

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

Previous versions of CaseMap and TextMap cases are written to Microsoft® Access databases. CaseMap v9.0 and TextMap v6.0 also retain the option to create local case files in Access databases to save on a shared network folder. CaseMap Server allows you to import these files and convert them to SQL case databases managed in Microsoft SQL Server.

Migrating an existing case to CaseMap Server is two-step process. First you import the existing case using the CaseMap or TextMap SQL Import Utility. Next you register the imported SQL case to the CaseMap Server using the CaseMap Admin Console. We recommend you set up CaseMap Server users with assigned roles in the CaseMap Admin Console before registering an imported SQL cases. This process allows you to map users from the CaseMap or TextMap Case Staff Member list to users defined in the CaseMap Admin Console after case registration succeeds. Once users are mapped they should automatically be assigned to the SQL case and able to open it in the client application. For more information, see Mapping case users.

Always backup copies of the local cases before you migrate them into CaseMap Server.

Learn the key steps for successful case migration

Review the following for best practices in migrating case saved in Access databases and importing them into CaseMap Server.

Involve your SQL database administrator

The first key to a successful migration is having your organization's SQL Server Database Administrator work with you in this process. Since each organization's needs are different, the SQL environment tends to be uniquely configured. Involving your SQL Database Administrator will help save you time and effort.

The CaseMap Technical Support team does not have knowledge of your SQL configuration and therefore, cannot answer your SQL questions. However, they can help you with your CaseMap, TextMap, and CaseMap Server / CaseMap Admin Console questions. When calling the support team, please make sure your SQL Database Administrator is on the call to answer SQL configuration questions from support.
Follow steps outlined in this help topic

The CaseMap and TextMap case migration process was tested by CaseMap developers. For a successful migration, be sure to follow these instructions as they are written and in the order they are described.
Learn why you should migrate local case files to CaseMap Server

Microsoft SQL Server is a widely available client/server relational database system. Microsoft SQL Server provides several benefits to CaseMap Server:

· Performs transactions and atomic operations for data safety and protection
· Runs at extremely high speeds
· Creates little or no disk fragmentation
· Allows for greater database size; not limited to 2 GB database size limits
· Allows for easy management

The CaseMap v9.0 and TextMap v6.0 SQL options have been tested against Microsoft SQL Server 2005 and 2008.

Related Topics

Installing the SQL Import Utility

Migrating case files to CaseMap Server

Registering an existing case file

Mapping case users

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Migrating cases to CaseMap Server

Home topic Installing CaseMap Server > Migrating Case Files to CaseMap Server:

Migrating cases to CaseMap Server

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - Migrating cases to CaseMap Server AC_migrate_case_files_SQL Installing CaseMap Server > Migrating Case Files to CaseMap Server > Migrating cases to CaseMap Server / Dear Answer Center Staff,

Migrating cases to CaseMap Server

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

Use the CaseMap or TextMap SQL Import Utility programs to migrate previous version case files to the CaseMap Server. During the import process, the utility converts a case in an Access database format to a SQL Server database format. It creates a brand new SQL case and copies all information from the old case into the new one. You will also have the option to create the new case on a specified server instead of using an existing one. Each CaseMap or TextMap case must be converted individually; there is no batch processing method. The utility program will install to C:\Program Files\CaseSoft\CaseMap\SQL Import. No local machine registry settings are required.

Once a case has been successfully imported to the CaseMap Server, the file extension on the previous version case is changed to ".001" to ensure that case staff can no longer open it in the client application. If a case file already exists with the same name and extension, the numbers will increment to ".002" and ".003" to ensure a unique name.

Previous versions of CaseMap and TextMap are not used during the conversion process, so you can uninstall them at any time.

Once a case has been converted to a new version format, users can no longer access it using an older version of CaseMap or TextMap. We recommend that all users get new versions installed at the same time.

How to migrate case files to CaseMap Server
1. Click on the CaseMap SQL Import icon to launch the CaseMap SQL Import Utility.
2. In the CaseMap or TextMap Access Case to Import area, click the Browse button to locate the case file you want to migrate to CaseMap Server.

CaseMap SQL Import Utility TextMap SQL Import Utility

3. In the Server Name field, type in the name of the SQL server you want to use.
4. In the Authentication drop-down list, select the authentication type you want to use: Windows Authentication or SQL Server Authentication.

If you are using SQL Server Authentication, type in your user name and password.

5. In the SQL Server Case Database area, select whether you want to create a new SQL server case database or use an existing empty SQL database.
6. In the Database Name field, type in the SQL database name.

The maximum limit for a case database name is 128 characters. As a general practice, it is best not to use spaces in the database name.

7. Click the Import button.
8. In the message box to verify the import, click OK.

The case file you imported is now ready to be registered in the CaseMap Admin Console. See To register existing SQL case files.

Related Topics

Installing the SQL Import Utility

About migrating case files

Registering existing case files

Mapping case users

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Testing installation

Home topic Installing CaseMap Server:

Testing installation

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - Testing installation CM_installation_test Installing CaseMap Server > Testing installation / Dear Answer Center Staff,

Testing installation

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

CaseMap and TextMap need to be installed before you can open the SQL case in either application.

Testing installation involves:

· Opening the CaseMap Admin Console and connecting to the CaseMap Server
· Opening a SQL case in the CaseMap or TextMap client

To test connectivity in the CaseMap Administration Console
1. Launch the CaseMap Admin Console.
2. In the Connect to CaseMap Server dialog box, type in or select the server you want to connect to in the Server Name field.

Connect to CaseMap Server

3. In the Authentication area, select the authentication method you want to use: Windows Authentication or Local User.

If you select Local User, type in the User Name and Password.

4. Click Connect.

You can now view the CaseMap Admin Console where you can register and publish case files, add users, etc.
To open a SQL case file
1. Launch either CaseMap or TextMap.
2. On the File menu, click Open SQL Case.
3. In the Select a SQL Case to Open dialog box, select the SQL case you want to use, then click Open.

Select a SQL Case to Open

4. Verify that the case name displays in the upper left corner of application's title bar.
· CaseMap — If you can view case records in spreadsheets and open an attached file, the installation was successful.
· TextMap — If you can view transcripts and open an attached file, the installation was successful.

Related Topics

Verifying connectivity

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Verifying connectivity

Home topic Installing CaseMap Server:

Verifying connectivity

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - Verifying connectivity CM_connectivity_verify Installing CaseMap Server > Verifying connectivity / Dear Answer Center Staff,

Verifying connectivity

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

Reference the Connectivity Checklist to ensure that you have completed all necessary steps to ensure connectivity channels for SQL servers, SQL case files, and users.

To verify connectivity

Checklist: Connectivity
 | Task
 | Servers
checkbox | Is CaseMap Server installed?
checkbox | Is the CaseMap Administration Console installed?
checkbox | Did you remember to set up an admin database and a valid system administrator account in SQL Management Studio first?
 | Case Files
checkbox | Did you register your cases in the CaseMap Administration Console?
checkbox | Did you associate your cases to SQL Servers so that CaseMap/TextMap can access it?
checkbox | Have you implemented the necessary Web server address restrictions?
 | Users
checkbox | Have you set up and enabled user accounts in the CaseMap Admin Console?
checkbox | Does each user have a valid user ID and password, and does it match for Active Directory?
checkbox | Have you assigned user accounts to roles and SQL case files?
checkbox | Do you have a CaseMap/TextMap license for each user who need to access case files?
checkbox | Have you installed CaseMap/TextMap locally for each user?

Related Topics

Testing installation

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Accessing the CaseMap Admin Console

Home topic Managing the CaseMap Admin Console:

Accessing the CaseMap Admin Console

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - Accessing the CaseMap Admin Console CM_admin_console_access Managing the CaseMap Admin Console > Accessing the CaseMap Admin Console / Dear Answer Center Staff,

Accessing the CaseMap Admin Console

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

You can install the CaseMap Admin Console on any PC with an Internet connection to manage the CaseMap Server. When you try to connect to the CaseMap Server, you are prompted to select a CaseMap Server and enter logon credentials.

To log on to the CaseMap Admin Console
1. Double-click on the LexisNexis CaseMap Admin Console icon.

2. In the Connect to CaseMap Server dialog box, select the server you want to use in the Server Name field listing.

Connect to CaseMap Server

3. Select the authentication type you want to use: Windows Authentication or Local User.

If you select Local User, then you need to type in a user name and password.

4. Click Connect to connect to the CaseMap Admin Console.

The CaseMap Admin Console now opens to display registered SQL Servers and SQL cases, in addition to the users and roles that can create or are assigned to SQL case files.

Related Topics

About CaseMap Server

Installing CaseMap Admin Console

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Registering CaseMap Servers

Home topic Managing the CaseMap Admin Console > Registering CaseMap Servers:

Registering CaseMap Servers

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - Registering CaseMap Servers CM_register_servers_client Managing the CaseMap Admin Console > Registering CaseMap Servers > Registering CaseMap Servers / Dear Answer Center Staff,

Registering CaseMap Servers

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

The Tools > Options tab allows you to register CaseMap Servers in the CaseMap Admin Console so that you can connect to it. The CaseMap Servers tab lists all servers registered in the CaseMap Admin Console and displays the server name and URL address for each. Each CaseMap Server name should be unique and non-case sensitive.

You can also register CaseMap Servers in the CaseMap and TextMap client applications by clicking Tools > Options > CaseMap Servers.

To register a CaseMap Server
1. On the Tools menu, click Options.
2. In the Options dialog box, click the Add button to open the New CaseMap Server dialog box.

Tools > Options

3. In the Server Name field, type in the server name.

New CaseMap Server

4. In the Server URL field, type in the CaseMap Server address for the client application.

For example: http://[Your Server Name Here]/CMServer/CMServerAdmin.svc.

If you installed CaseMap Server with the default options, simply replace [Your Server Name Here] with the name or address of the machine hosting the CaseMap Server.

5. Click OK.
To edit a CaseMap Server
1. On the Tools menu, click Options to open the CaseMap Servers tab.

Tools > Options > CaseMap Servers

2. In the Registered CaseMap Servers box, select the server you want to edit.
3. Click the Edit button.
4. In the Edit CaseMap Server dialog box, modify the server name or server URL, then click OK.

The changes now display in the Registered CaseMap Servers box.

5. Click OK to save your changes.
To remove a CaseMap Server
1. On the Tools menu, click Options to open the CaseMap Servers tab.

Tools > Options > Remove

2. In the Registered CaseMap Servers box, select the server you want to remove.
3. Click the Remove button.

The selected server no longer displays in the Registered CaseMap Servers box.

4. Click OK to save your changes.

Related Topics

Registering SQL Servers

Accessing CaseMap Server properties

Registering SQL case files

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Accessing CaseMap Server properties

Home topic Managing the CaseMap Admin Console > Accessing CaseMap Server Properties:

Accessing CaseMap Server properties

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - Accessing CaseMap Server properties CM_cmserver_properties_access Managing the CaseMap Admin Console > Accessing CaseMap Server Properties > Accessing CaseMap Server properties / Dear Answer Center Staff,

Accessing CaseMap Server properties

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

Use the CaseMap Server Properties dialog box to set password policies and enter your organization or firm name. TextMap users can also edit the global Ignore Words list for new SQL cases created or registered in the CaseMap Admin Console.

To access CaseMap Server properties
1. In the CaseMap Server pane, click on the CaseMap Server (the root node in the navigation pane).

You can also right-click on the CaseMap Server and click CaseMap Server Properties.

2. Click on the CaseMap Server Properties button to open the CaseMap Server Properties dialog box.

CaseMap Server Properties > General

3. In the Organization or firm name field, type in the name of your organization.

The maximum character limit for an organization or firm name is 255 characters.

4. In the Password Policies area, type in the minimum number of characters for the password length.
5. Select the Passwords must meet complexity requirements check box to enforce this policy.

The password requirements enforced by selecting this option include:

· Passwords must be six characters or longer
· Passwords cannot contain three or more characters of the UserName or FullName
· Passwords need to have at least three of the four following classes of characters: Numeric, UpperCase, Special Characters (e.g. @, #, $, etc)
6. Click OK to save your settings.
To modify the Ignore Words list for TextMap SQL cases
1. In the CaseMap Server pane, click on the CaseMap Server (the root node in the navigation pane).

You can also right-click on the CaseMap Server and click CaseMap Server Properties.

2. Click on the CaseMap Server Properties button.
3. In the CaseMap Server Properties dialog box, click the Ignore Words tab.

CaseMap Server Properties > Ignore Words

4. Choose whether to add or delete a word from the list.
· Click the Add button to add a new term to the list.

In the Ignore Words dialog box, type in the new term, then click OK.

· Click the Delete button to remove a selected word from the list.
5. Click OK to save your changes.
To export the Ignore Words list
1. In the CaseMap Server pane, click on the CaseMap Server (the root node in the navigation pane).
2. Click on the CaseMap Server Properties button.
3. In the CaseMap Server Properties dialog box, click the Ignore Words tab.
4. Click the Export button.
5. In the Export Ignore Words dialog box, locate the directory folder where you want to save the file.
6. In the File Name box, type in the name you want for the list, then click Save.
To import the Ignore Words list
1. In the CaseMap Server pane, click on the CaseMap Server (the root node in the navigation pane).
2. Click on the CaseMap Server Properties button.
3. In the CaseMap Server Properties dialog box, click the Ignore Words tab.
4. Click the Import button.
5. In the Import Ignore Words dialog box, select the file you want to import, then click Open.

The new Ignore List is now added to the case file.

Related Topics

Accessing the CaseMap Admin Console

Registering SQL Servers

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Registering SQL Servers

Home topic Managing the CaseMap Admin Console > Registering SQL Servers:

Registering SQL Servers

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - Registering SQL Servers CM_register_sql_server_new Managing the CaseMap Admin Console > Registering SQL Servers > Registering SQL Servers / Dear Answer Center Staff,

Registering SQL Servers

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

The SQL Servers pane allows you to register SQL Servers in the CaseMap Admin Console so that you can store CaseMap or TextMap case databases on them. The SQL Servers pane also lists all registered servers and displays the server name and description for each.

During the server registration process, the Administrative Credentials and Desktop Application Credentials areas require a SQL Server Authentication login account. The SQL Server login account configured for Administrative Credentials should be granted the database owner (dbowner) and database creator (dbcreator) roles. The database owner role is required to successfully perform internal application operations like changing isolation levels and enabling single user mode. The database creator role is required to create new case databases directly in the CaseMap Admin Console.

If the administrator only wants to register servers (and not create SQL cases) in the CaseMap Admin Console, the database creator role is not needed for that user.

Once a SQL Server is registered in the CaseMap Admin Console, it is ready to have cases associated with it. Each SQL Server name should be unique and non-case sensitive.

SQL Servers pane

Use the SQL Servers pane to:

· View a complete listing of registered SQL Servers
· Register new servers
· Take a server offline
· Rename servers
· Refresh the server list
· View/edit server properties
· Delete servers
· Export a list of servers

To register a new SQL Server
1. In the CaseMap Server pane, click on SQL Servers.
2. Click the New SQL Server button on the toolbar.
3. In the New SQL Server dialog box, type the name of an existing SQL Server in the Name field.

This should be the SQL Server where you want to host cases.

The SQL Server name has a maximum character limit of 128.

New SQL Server

4. In the Description field, type in a server description (optional).

The Description field has a maximum character limit of 200.

5. In the Administrative Credentials area, type in a CaseMap case administrator user name.

This login account needs to be the database owner in SQL Server for all cases registered on the server (existing or new).

This login should also be the database creator in SQL Server, if this user wants to create cases in the CaseMap Admin Console.

The user name has a maximum character limit of 272.

6. In the Password and Confirm fields, type in the password for this user and re-enter it.

The password has a maximum character limit of 100.

7. In the Desktop Application Credentials area, type in the desktop application credentials for the SQL Server client User Name, Password, and Confirm password fields.

This login needs read, write, and execute permissions for case databases.

8. Click the Test Connection button to verify that you can connect to the server.

You should test the connection for both sets of credentials.

9. In the message box to verify the connection, click OK.
10. Click the Create button to register the SQL Server database.
11. Click the Refresh button any time you need to update the server list.
12. Click Close when you are finished.

The new SQL Server now displays in the SQL Servers pane.

You can also add or modify registered CaseMap Servers from both the CaseMap and TextMap client applications. On the Tools menu, click Options and then click the CaseMap Servers tab.

To take a SQL Server offline
1. In the CaseMap Server pane, click on SQL Servers.
2. Select the SQL Server you want, then click the SQL Server Properties button.

You can also double-click on the SQL Server to open the SQL Server Properties dialog box, or right-click on it and select SQL Server Properties.

3. In the SQL Server Properties dialog box, select the Server is offline check box, then click OK.

SQL Server Properties

A red dot now displays on the server icon [image] to indicate that the server is offline.

Users are unable to access case files registered to this server until you deselect the Server is offline check box.
To rename a SQL Server

Rename the SQL Server if the cases have been moved to a different SQL Server.

1. In the CaseMap Server pane, click on SQL Servers.
2. Select the SQL Server you want to rename.
3. Right-click on the SQL Server and click Rename.

You can also click the Action menu and then click Rename, or select the Rename the selected item button.

4. In the message box, click OK.
5. In the Rename dialog box, type in the new SQL Server name, then click OK.

The new SQL Server name now displays in the SQL Servers pane. The server list does not resort after a name change.

Renaming the server here will not rename the SQL Server instance. Only rename the server if the name is incorrect or you have moved all of the cases on this server to a different SQL Server.

To edit SQL Server Properties
1. In the CaseMap Server pane, click on SQL Servers.
2. Select the SQL Server for which you want to edit properties.
3. Click the SQL Server Properties button.

You can also right-click on the server and click SQL Server Properties, or click on the Action menu and click SQL Server Properties.

4. In the SQL Server Properties dialog box, enter your edits.
5. Click OK to save your changes.

At least one server must be listed in the SQL Servers pane in order to edit server properties.

To delete a SQL Server
1. In the CaseMap Server pane, click on SQL Servers.
2. Select the SQL Server you want, then click the Delete button.

You can also right-click on the server and click Delete, or click on the Action menu and then click Delete.

3. In the message box, click Yes to confirm removing the server.

The SQL Server no longer displays in the SQL Servers pane.

You cannot delete a server that has one or more active or inactive cases associated with it. You can delete a server that has deleted cases associated with it.

Once a SQL Server is deleted in the CaseMap Admin Console, it is permanently removed from the CaseMap Admin Console and the CaseMap Server.

To export a server list
1. In the CaseMap Server pane, click on SQL Servers.
2. Click the Export list button [image] .
3. In the Save As dialog box, locate the folder where you want to save the exported server list, then click Save.
4. In the message box to confirm the export and view the saved file, click OK.

The exported server list is now saved in a directory folder so you can reference it later using Microsoft® Excel.

Related Topics

Accessing CaseMap Server properties

Configuring SQL Server for CaseMap Server

Creating SQL case files

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


About roles and users

Home topic Managing the CaseMap Admin Console > Setting Up Roles and Users:

About roles and users

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - About roles and users CM_roles_and_users_about Managing the CaseMap Admin Console > Setting Up Roles and Users > About roles and users / Dear Answer Center Staff,

About roles and users

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

In order for users to access SQL cases in CaseMap or TextMap, you must first set them up as users in the CaseMap Admin Console, and assign them to a role and a SQL case.

If you are migrating existing cases to the CaseMap Server, you will need to map users from the local CaseMap or TextMap Case Staff Member list to the CaseMap Server user accounts set up in the CaseMap Admin Console before users can access the SQL case version in CaseMap or TextMap. For more information, see Mapping users.

Reference the Setting Up Users Checklist

Reference the following checklist when setting up users in the CaseMap Admin Console.

Checklist: Setting Up Users
 | Task
checkbox | If you are using Windows Authentication, you must first set up users in Active Directory before adding them as users in the CaseMap Admin Console.
checkbox | The spelling of the user name must be the same as the user name in Active Directory.
checkbox | Distinct user IDs and passwords need to be the same for each case database.
checkbox | If you are migrating existing cases to the CaseMap Server, you will need to map users from the local CaseMap or TextMap Case Staff Member list to the CaseMap Server user accounts set up in the CaseMap Admin Console before users can access the SQL case version in CaseMap or TextMap.
Create roles to apply user permissions

The CaseMap Admin Console provides the ability to create roles with varying permissions to help you quickly apply permissions to user accounts. We suggest you create roles based on the types of administrators needing access to the CaseMap Admin Console and the types of users accessing cases in CaseMap or TextMap.

For more information, see Creating roles.
Restrict user account access to case files

Based on the roles assigned in the CaseMap Admin Console, you can prevent most users from accessing any administrator level menu options or features. These items do not display at all or are inaccessible.

Disabled features can also be verified in the client application (CaseMap or TextMap) from the Help menu by clicking About LexisNexis CaseMap/TextMap. Next, click on the Disabled Features button to view a list of disabled features for the user currently logged into the client application.
Restrict admin accounts to SQL cases

Based on the role assignment set up in the CaseMap Admin Console, you can prevent most users from accessing any administrator level menu options or features. These items do not display at all or are inaccessible.

Administrator roles can be created to only allow case administrators the ability to add and modify user accounts for a set of assigned SQL cases in CaseMap or TextMap. Other Administrator roles may be set up to create the SQL databases and SQL case files in the CaseMap Server for CaseMap or TextMap.

For more information, see Creating roles.
Map users for local cases migrated to CaseMap Server

If you are migrating existing cases to the CaseMap Server, you will need to map users from the local CaseMap or TextMap Case Staff Member list to the CaseMap Server user accounts set up in the CaseMap Admin Console before users can access the SQL case version in CaseMap or TextMap.

For more information, see Mapping case users.

Related Topics

Creating roles

Creating users in the Admin Console

Mapping users

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Creating roles

Home topic Managing the CaseMap Admin Console > Setting Up Roles and Users:

Creating roles

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - Creating roles CM_user_roles_create Managing the CaseMap Admin Console > Setting Up Roles and Users > Creating roles / Dear Answer Center Staff,

Creating roles

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

The Roles pane allows you to view a complete listing of roles based on case users or case administrators. Setting up roles allows you to quickly apply permissions for new CaseMap and TextMap case users because each role already contains pre-defined permissions.

Use the Role pane to:

· View a complete listing of roles for a case database
· Create new roles
· Rename roles
· Delete roles
· Refresh the role list
· Export a list of roles
· View role properties

To view a complete listing of CaseMap role permissions

Reference the following table for a complete listing of role permissions you can apply for CaseMap administrator and case user rights. Permissions will vary for the types of administrator roles and case user roles you set up.

Role Permissions
Admin Options | CaseMap User Options
Administer any CaseMap case | Create local cases
Administer assigned CaseMap cases | Create local case templates
Administer server configuration | Open local cases
Alter any case | Open SQL case templates
Alter assigned cases | Administer local case staff
Alter any role | Create replicas of SQL cases
Alter any SQL server | Create replicas of local cases
Alter any user | Open replica cases
Connect Admin Console | Synchronize replicas
Create CaseMap case | Resolve synchronization conflicts
Create role | Convert replica into master
Create SQL server | Create case fields
Create user | Delete case fields
Delete any CaseMap case | Administer field security
Delete any role | Rename case fields
Delete any SQL server | Increase description field size
Delete any user | Alter case field fixed list values
Export any CaseMap case replica | Convert list fields between fixed and open ended
Export any CaseMap case snapshot | Administer ReportBooks
Export assigned CaseMap case replicas | Import PDF documents
Export assigned CaseMap case snapshots | Import data from text files
 | Import e-mails from Outlook
 | Import Issues from NoteMap
 | Convert emails to PDF documents
 | Bates stamp PDF documents
 | Batch copy linked files or PDF documents
 | Batch print linked PDF documents
 | Administer case file viewers
 | Bulk change case linked file viewer
 | Bulk change case linked file paths
 | Bulk auto number records
 | Bulk field copy
 | Bulk field update
 | Bulk link case issues
 | Bulk delete all records in view
 | Run case scripts
 | Import my scripts
 | Alter my scripts * Consider restricting access to advanced users who know how to write/edit scripts
 | Import all users scripts
 | Alter all users scripts * Consider restricting access to advanced users who know how to write/edit scripts
To view a complete listing of TextMap role permissions

Reference the following table for a complete listing of role permissions you can apply for TextMap administrator and case user rights. Permissions will vary for the types of administrator roles and case user roles you set up.

Role Permissions
TextMap Admin Options | TextMap User Options
Administer any TextMap case | Create local cases
Administer any assigned TextMap cases | Open local cases
Administer server configuration | Administer local case staff
Alter any cases | Create replicas of SQL cases
Alter assigned cases | Create replicas of local cases
Alter any role | Synchronize replicas
Alter any SQL server | Import transcripts
Alter any user | Update transcripts
Connect Admin Console | Delete transcripts
Create TextMap case | Edit transcript properties
Create role | Export transcripts
Create SQL Server | Create annotations
Create user | Edit other users' annotations
Delete any TextMap case | Change annotations' owner
Delete any role | Save search for all case users
Delete any SQL Server | Edit searches created by other users
Delete any user | Edit case synonyms
Export any TextMap case replica | Create transcript groups
Export assigned TextMap case replicas | Edit groups created by other users
 | Administer case file viewers
 | Edit case video paths
 | Edit SQL case exhibits folder
 | Manage case issues
 | Manage linked documents
 | Manage SQL case word index
To create a role
1. In the CaseMap Server pane, click Roles.

Or click on the View menu and then click Roles.

2. Click the New Role button on the toolbar.
3. In the New Role dialog box, type in the role name in the Name field.

New Role dialog box

4. In the Description field, type in the role description.
5. In the Permissions box, select the check boxes for the permissions you want this role to have.
6. Click Create to create the role.

The new role now displays in the Roles pane.

7. Continue to create roles with varying permissions until you have the templates you need to create users.
8. Click Close when you are finished.

You can also verify any disabled permissions for a user in either CaseMap or TextMap by clicking the Help menu, then clicking About LexisNexis CaseMap/TextMap, and clicking the Disabled Features button.

To add/remove users to a role
1. In the CaseMap Server pane, click Roles.

Or click on the View menu and then click Roles.

2. Click on the role you for which you want to view properties.
3. Click the Role Properties button.

Or click on the Action menu and then click Role Properties.

4. In the Role Properties dialog box, click on the Users tab.
5. Click the Add button to add a user account to this role.
6. In the Add Users dialog box, select the user account, then click OK.

Add Users dialog box

The selected user(s) now display in the Users tab in the Role Properties dialog box.

7. To remove a user from a role, select the users in the Users tab, then click the Delete button.
To rename a role
1. In the CaseMap Server pane, click Roles.

Or click on the View menu and then click Roles.

2. Click on the role you want to rename.
3. On the Action menu, click Rename.
4. In the Rename dialog box, type in the new role name, then click OK.

The selected role now displays the new name.
To delete a role
1. In the CaseMap Server pane, click Roles.

Or click on the View menu and then click Roles.

2. Click on the role you want to delete.
3. Click the Delete button.

Or click on the Action menu and then click Delete.

4. In the message box, click Yes to confirm the action.

The selected role is now permanently deleted from the case database.

Deleted roles are permanently removed from the case. When a role is deleted all assignments of case users for this role are also deleted.

To view role properties
1. In the CaseMap Server pane, click Roles.

Or click on the View menu and then click Roles.

2. Click on the role you for which you want to view properties.
3. Click the Role Properties button.

Or click on the Action menu and then click Role Properties.

4. In the Role Properties dialog box, click on the General tab to view a role description and assigned permission levels.
5. Click on the Users tab to view a listing of user accounts created with this role.

Role Properties dialog box > Users tab

8. Click OK when you are finished.
To export a list of roles
1. In the CaseMap Server pane, click on Roles.
2. Click the Export list button.
3. In the Save As dialog box, locate the folder where you want to save the exported role list, then click Save.
4. In the message box to confirm the export and view the saved file, click OK.

The exported role list is now saved in a directory folder so you may reference it later using Microsoft® Excel.

Related Topics

About roles and users

Creating users in the Admin Console

Mapping users

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Creating users

Home topic Managing the CaseMap Admin Console > Setting Up Roles and Users:

Creating users

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - Creating users CM_users_create_admin Managing the CaseMap Admin Console > Setting Up Roles and Users > Creating users / Dear Answer Center Staff,

Creating users

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

The Users pane allows you to view a complete listing of CaseMap and TextMap users set up in the CaseMap Admin Console. Once users are set up, you must assign them to a role to apply the appropriate permissions. Permissions are global settings and apply to all case files assigned to the user. Users must be assigned to the cases they need to access.

Use the Users pane to:

· View a complete listing of users
· Create new users
· Select password settings
· Change authentication types
· Rename users
· Disable user accounts
· Delete users
· Refresh the user list
· Export a list of users
· View or modify user properties
· Email user notifications

To create a user using Windows Authentication
1. In the CaseMap Server pane, click Users.
2. Click the New User button on the toolbar.
3. In the New User dialog box, type in the user name in the User Name field.

Or, click the Search button to locate a user in Active Directory.

New User > Windows authentication

4. In the Authentication Type area, select Windows Authentication if you are using Active Directory.
5. Verify the user's name and email address.
6. Click the Create button to create the user account.

The new user's name now displays in the Users listing.

7. Click Close when you are finished.
To create a user using Simple Authentication
1. In the CaseMap Server pane, click Users.
2. Click the New User button on the toolbar.
3. In the New User dialog box, type in the user name in the User Name field.

New User > Simple authentication

4. In the Authentication Type area, select Simple Authentication if you are using a CaseMap logon.
5. In the Password and Confirm fields, type in the user's CaseMap password and confirm it.
6. Select check boxes for the password settings you want to apply.
· Account is disabled
· User must change password at next login
· User cannot change password
7. Click the Create button to create the user account.

The new user's name now displays in the Users listing.

8. Click Close when you are finished.
To bulk import users from an Active Directory group

You can bulk import users from an Active Directory group using the Import Users Wizard. The wizard allows you to search for individuals by domain group, but you can also run common queries to locate a specific group. Once users are verified in Active Directory, the wizard allows you the option of assigning them to roles already created in the CaseMap Admin Console. You can also wait and assign users to roles after the import process completes.

Users imported into the CaseMap Admin Console will display on the Users pane. Each user's name, type, user name, and email is automatically imported too during this process. Existing CaseMap Server users will not be duplicated during the import. If you cancel the query during the import process, only users successfully imported at that point will be added.

1. In the CaseMap Server pane, click Users.
2. On the Action menu, click Import Users.

You can also right-click on Users and select Import Users.

3. When the Import Users Wizard launches, click Next.
4. On the Active Directory Group page, type in the domain and group name of the Active Directory group for which you want to import users.

The wizard will not import users from sub-groups of the specified group.

Import Users > Active Directory Group

5. Click the Browse button to open the Select Group dialog box and search for a group.

6. Click the Object Types button to select the types of objects you want to find, then click OK.
7. Click the Locations button to select the directory location you want to search, then click OK.
8. In the Enter the object name to select box, type in the group name that you want to locate.
9. Click the Check Names button to verify the object in Active Directory.
To run common queries to locate users
1. Click the Advanced button if you want to run a common query to locate users.

The Select Group dialog box now displays a Common Queries section.

Select Group > Advanced

2. In the Name list, select Starts with or Is exactly for how you want to search for a group.
3. Type in the group name in the box.
4. If you want to add additional columns to the search results, click the Columns button.

5. In the Columns available box, select the column you want and click the Add button, then click OK.

Select columns in the Columns shown box and click Remove to remove them the display results.

6. Click the Find Now button to run the query.
7. In the Common Query Results box, click on the group you want, then click OK to add it to the Select Group dialog box.
8. Click the Stop button to cancel the query, if needed.
9. In the Common Queries Results box, click the group you want to import, then click OK.

The group now displays in the Select Group dialog box.
10. Click the Next button to validate the group.
11. The Processing Group page displays the search progress and the number of users found.
12. On the Users to Import page, select the check box for each user you want to import, then click Next.

Select the Select All check box to import all users in the specified group.

13. On the Assign Roles page, select the check box for the role you want to assign to imported users, then click Next.

Import Users > Assign Roles

You can also wait to assign roles in the CaseMap Admin Console after the import.

14. In the Ready to Import page, verify the number of users and roles, then click Next.
15. On the Completing the Import Users Wizard page, verify the number of users successfully imported and/or skipped, then click Finish.

Import Users > Finish

The number of existing CaseMap Admin Console users will display as skipped. In addition, the number of any users who were skipped to due errors are also displayed on this page.

Imported users now display in the Users pane of the CaseMap Admin Console. You can now assign users to roles and cases.
To change a user password

If you are using simple authentication for CaseMap security, you can easily change a user password. Passwords are global for all cases accessed in the CaseMap Server.

1. In the CaseMap Server pane, click Users.
2. Select the user for whom you want to reset a password.
3. On the Action menu, click Set password.

Or, right-click on the user and click Set password.

4. In the Set password dialog box, type in the new password and confirm it.

5. Select the Email user with new password check box to send the user the new password information.
6. Click OK when you are finished.

The user's case password is immediately updated.

A Microsoft Outlook email template opens addressed to the user. The email body contains pre-written text that you can modify with your own message.
To view or modify user properties
1. In the CaseMap Server pane, click Users.
2. Select the user for whom you want view/modify account properties.
3. Click the User Properties button.

Or, click on the Action menu and then click User Properties.

4. In the User Properties dialog box, click on the General tab to view user information and modify password settings.
5. Click on the Cases tab to view, add, or remove case files assigned to the user.
6. Click on the Roles tab to view, add, or remove roles assigned to the user.
7. Click OK to save your changes.
To rename a user
1. In the CaseMap Server pane, click Users.
2. Right-click on the user account you want to rename, then click Change user name.

Or, click on the Actions menu and click Change user name.

3. In the Change User Name dialog box, type in the new user name, then click OK.

The User Name field in the User pane is now updated to reflect the change.

Notice that the Name and Email field data remains the same. To update this information, see To view or modify user properties.
To deactivate a user
1. In the CaseMap Server pane, click Users.
2. Select the user for whom you want deactivate the account.
3. Click the User Properties button.

Or, click on the Action menu and then click User Properties.

4. Select the Account is disabled check box, then click OK.

The user can no longer access assigned case files in the CaseMap Server.

To re-activate the user account, simply deselect the Account is disabled check box.
To delete a user
1. In the CaseMap Server pane, click Users.
2. Select the user for whom you want delete the account.
3. Click the Delete button on the toolbar.

Or, right-click and then click Delete or select Delete from the Action menu.

5. In the message box to delete the users, click OK.
6. In the message box to confirm the action, click Yes.

The user account can no longer access assigned cases and the user no longer displays in the Users pane listing.
To change a user's authentication type

If you inadvertently added a user with the wrong authentication type, or you added a user to Active Directory after adding the user here, you can change how the user logs in.

1. In the CaseMap Server pane, click Users.
2. Select the user for whom you want change the authentication type.
3. On the Action menu, click Change Authentication Type.

Or, right-click on the user and click Change Authentication Type.

4. In the Change Authentication Type dialog box, type in the user name.
5. Click the Search button, if you are changing the user from simple authentication to Windows authentication.
6. Click OK to save the change.

The user's new authentication type now displays in the Users list.
To email a user

If users are logged into a case and you need them to exit it to perform administrative tasks, simply send them an email to alert them of when and why they need to log out of the case file.

1. In the CaseMap Server pane, click Users.
2. Select the user for whom you want to send an email.
3. Click the Email user button on the toolbar.

Or, right-click on the user and click Email user or select this option from the Action menu.

A Microsoft Outlook email template opens addressed to the user. The email body contains pre-written text that you can modify with your own message.
To export a list of users
1. In the CaseMap Server pane, click on Users.
2. Click the Export list button.
3. In the Save As dialog box, locate the folder where you want to save the exported user list, then click Save.
4. In the message box to confirm the export and view the saved file, click OK.

The exported user list is now saved in a directory folder so you can reference it later using Microsoft Excel.
To assign a user to a case
1. In the CaseMap Server pane, click Users.
2. Select the user for whom you want to assign to a case.
3. Click the User Properties button.

Or, click on the Action menu and then click User Properties.

4. In the User Properties dialog box, click on the Cases tab.
5. Click the Add button.
6. In the Add Cases dialog box, select the check box for each case you want to assign to the user, then click OK.

Click the Select All button to assign the user to all cases.

The selected cases now display in the Cases tab for that user.

To remove a case from the user account, select it and then click the Remove button.

7. Click OK when you are finished.
To assign a user to a role
1. In the CaseMap Server pane, click Users.
2. Select the user for whom you want to assign to a case.
3. Click the User Properties button.

Or, click on the Action menu and then click User Properties.

4. In the User Properties dialog box, click the Roles tab.
5. In the Add Roles dialog box, select the check box for the role you want to assign to the user, then click OK.

The selected role now displays in the Roles tab for that user.

To remove a role from the user account, select it and then click the Remove button.

6. Click OK when you are finished.

Related Topics

About roles and users

Creating roles

Mapping users

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Mapping users

Home topic Managing the CaseMap Admin Console > Setting Up Roles and Users:

Mapping users

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - Mapping users CM_map_case_users Managing the CaseMap Admin Console > Setting Up Roles and Users > Mapping users / Dear Answer Center Staff,

Mapping users

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

Migrating an existing CaseMap or TextMap case to CaseMap Server is two-step process. First you import the existing case using the SQL Import Utility and then register the imported SQL case to the CaseMap Server using the CaseMap Admin Console. We recommend you set up CaseMap Server users with assigned roles in the CaseMap Admin Console before registering an imported SQL case. This process allows you to map users from the CaseMap or TextMap Case Staff Member list to users defined in the CaseMap Admin Console after case registration succeeds.

Once users are mapped in the CaseMap Admin Console, they should automatically be assigned to the case and able to open the case in CaseMap or TextMap. Users set up in the CaseMap Admin Console must match the user account in the client version of the local case (CaseMap > Tools > Manage Case Staff or TextMap > Tools > Case Staff). You can also add new users to the SQL case while mapping users. Click the New CaseMap Server User button to access the New User dialog box.

Mapping user considerations:

· If you do not map users after registering an imported case, this task can be completed later in the CaseMap Admin Console by selecting the SQL case, clicking the Action menu, and then clicking Map Case Staff Members.
· If there are no non-mapped users, a message box displays stating that all users in the original case have been mapped. This message box will not display any CaseMap Server users that are already mapped to the case database.
· If there are no users in the case when you register it, no message displays regarding whether to map users. If you right-click on the case without users, a message will display indicating that you need to assign users to a case.
· The bottom list of mapped users remains empty and is only populated when you select a user combination and click the Map Users button.

Map Case Users

Example of the mapping user process:

Refer to the above graphic for the examples noted below.

· AttorneyC and ParalegalD are existing case staff that can be successfully mapped when an existing case is registered, because they already have user accounts set up in the CaseMap Admin Console.
· InvestigatorF and LitigatorS are existing case staff that need user accounts set up in the CaseMap Admin Console before they can be mapped and access the new SQL case version.
· SysAdmin and AttorneyD already have user accounts set up in the CaseMap Admin Console, but need to be assigned to the new SQL case, once it is registered, in order to access it.

To map case users
1. In the CaseMap Server pane, click SQL Cases.
2. Right-click on a case and click Map Case Staff Members.

Or click on the Action menu and select Map Case Staff Members.

3. In the Map Case Users dialog box, select a user in Unmapped case staff members box.
4. In the Unmapped CaseMap Server users box, select the same user name, then click Add.

The user now displays in the Mapped users box.

5. Click the New CaseMap Server User button if you want to add a new user to the SQL case file at this time.

New users added display in the Unmapped CaseMap Server users list so they can be mapped.

For more information, see Creating users.

6. Continue mapping case users until you are finished.
7. Click OK to save the users.

The mapped users can now access the SQL case version of this case.

Remember to assign users to roles. See Creating roles.

Related Topics

Migrating case files to CaseMap Server

Registering existing case files

About roles and users

Creating users in the Admin Console

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Managing SQL cases

Home topic Managing the CaseMap Admin Console > Managing SQL Cases:

Managing SQL cases

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - Managing SQL cases CM_case_files_create_sql Managing the CaseMap Admin Console > Managing SQL Cases > Managing SQL cases / Dear Answer Center Staff,

Managing SQL cases

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

The SQL Cases pane allows you to set up CaseMap or TextMap cases on an SQL Server. Here you see a complete listing of all SQL cases which includes the name, case type, client matter number, the server where the case resides, the date created and the date accessed. In this pane, you can manage the state of each case, as well as assign and notify case users.

SQL Cases pane

Use the SQL Cases pane to:

· View a complete listing of registered SQL cases
· Create new SQL case databases
· Register existing SQL case databases
· Map case staff
· Test case connectivity
· Refresh the case list
· Sort column data
· Change the server for a case
· Rename cases
· Edit case properties
· Deactivate cases
· Delete cases
· Email all assigned users for a case
· Export a list of cases
· Export a case database

This section only addresses managing SQL cases. Users can optionally create local cases, just as in prior versions of CaseMap or TextMap. For more information, see the CaseMap or TextMap help systems.

To create a new CaseMap SQL case

Each CaseMap case is stored in its own SQL Server database. You cannot have multiple cases stored in the same database, and each case must have a unique name. You can create new cases as well as register existing cases that you have imported from prior versions of CaseMap.

1. In the CaseMap Server pane, click SQL Cases.
2. Click on the New SQL Case button on the toolbar.
3. In the New CaseMap SQL Case dialog box, select CaseMap SQL.
4. Next select Create a new SQL case database, then click OK.

New SQL Case

5. In the New CaseMap SQL Case dialog box, type in a name for the case in the Case Name field.

The maximum case name is 100 characters.

New CaseMap SQL Case

6. In the Client Matter No. field, type in the client matter number (optional).

The maximum client matter number is 100 characters.

7. In the Description field, type in a case description (optional).

The maximum description is 200 characters.

8. In the Default Time Zone drop-down listing, click on the time zone where most of the case events occur.
9. In the Template Name field, select the CaseMap template you want to use to create the SQL case.

The CaseMap Default Template is used if you have not created any CaseMap templates.

For more information, see Creating SQL cases from CaseMap templates.

10. In the SQL Server drop-down listing, select the SQL Server that will host or store this case.
11. In the Database Name field, type in the SQL database name.

The maximum SQL database name is 128 characters.

12. Select whether to use a new database or an existing, empty database:
· Create the new database on the SQL Server
· Use an existing empty database on the SQL Server
12. Click the Test Connection button.
13. In the message box to confirm the connection, click OK.
14. Click the Create button to create the case.
15. In the message box, click OK to continue.

The case now displays in the SQL Cases pane.

14. Continue creating SQL cases, as needed.
15. Click Close when you are finished.
To create a new TextMap SQL case

Each TextMap case is stored in its own SQL Server database. You cannot have multiple cases stored in the same database, and each case must have a unique name. You can create new cases as well as register existing cases that you have imported from prior versions of TextMap.

1. In the CaseMap Server pane, click on SQL Cases.
2. Click on the New SQL Case button on the toolbar.
3. In the New SQL Case dialog box, select TextMap SQL.

New SQL Case

4. Next select Create a new SQL case database, then click OK.
5. In the New TextMap SQL Case dialog box, type in a name for the case in the Case Name field.

New TextMap SQL Case

The maximum case name is 100 characters.

6. In the Client Matter No. field, type in the client matter number (optional).

The maximum client matter number is 100 characters.

7. In the Description field, type in a case description (optional).

The maximum description is 200 characters.

8. In the Exhibits Import Folder area, type in the path name to the exhibits folder you want to import or click Browse (optional).
9. In the Browse for Folder dialog box, select the file path to the exhibits folder you want, then click OK.
10. In the SQL Server drop-down listing, select the SQL Server that will host or store this case.
11. In the Database Name field, type in the SQL database name.

The maximum SQL database name is 128 characters.

12. Select whether to use a new database or an existing, empty database:
· Create the new database on the SQL Server
· Use an existing empty database on the SQL Server
13. Click the Test Connection button.
14. In the message box to confirm the connection, click OK.
15. Click the Create button to create the case.
16. In the message box, click OK to continue.

The case now displays in the SQL Cases pane.

17. Continue creating SQL cases, as needed.
18. Click Close when you are finished.
To register an existing SQL case

Registering an existing SQL case file in the CaseMap Admin Console allows you to register a previous version (CaseMap or TextMap) case that you migrated into the SQL Server, but does not yet display in the SQL Cases pane. Cases are registered individually using the CaseMap or TextMap SQL Import Utility. Case names must be unique.

Case databases can also be unregistered. Unregistering a case does not delete the database file; it simply stops the CaseMap Server from serving it. If you later decide to re-register the case, it will be assigned a new and unique internal ID. Users assigned to an earlier version of the case will not be able to access it when it is re-registered until they are re-assigned to the case.

1. In the CaseMap Server pane, click on SQL Cases.
2. Click on the New SQL Case button on the toolbar.
3. In the New SQL Case dialog box, select the type of case you want to create: CaseMap SQL or TextMap SQL.

New SQL Case > Register

4. Next select Register an existing CaseMap SQL case database.
5. Click OK to open the Register TextMap SQL Case Database dialog box.

Register SQL Case Database

This dialog box is named Register CaseMap SQL Case Database, if you selected CaseMap SQL.

6. In the Case Name field, type in the case name.

The maximum case name is 100 characters.

7. In the Client Matter No. field, type in the client matter number (optional).

The maximum client matter number is 100 characters.

8. In the Description field, type in a case description (optional).

The maximum description is 200 characters.

9. In the SQL Server drop-down list, select the SQL Server you want to connect with this case.
10. In the Database Name field, type in the existing SQL database name.

The maximum SQL database name is 128 characters.

11. Click Register to register the case.

The case now displays in the SQL Cases pane.

12. In the Map Case Users dialog box, select a user in the Unmapped case staff members box.
13. Choose one of the following depending on the user account status:
· If the user is already added as a user in the CaseMap Admin Console, select the same user name in the Unmapped CaseMap Server users box, then click Add.

The user displays in the Mapped users box. For more information, see Mapping users.

· If the user is not already added as a user in the CaseMap Admin Console, click the New CaseMap Server User button.

Complete steps for adding a new users. See Creating Users.

Next complete steps for mapping the user as mentioned in the above bullet.

Remember to assign users to roles. See Creating Roles.

14. Click OK to continue to save mapped users.

The existing case is now registered with existing/new users mapped to user accounts in the CaseMap Admin Console.
To change the server for a case

We recommend that you only edit these values if you have moved or renamed a case database. Changing the SQL Server will not move or rename the SQL case database.

1. In the CaseMap Server pane, click on SQL Cases.
2. Right-click on the case you for which you want to change the server and click SQL Case Properties.

You can also double-click on the SQL case or click on the Action menu and then click SQL Case Properties.

3. In the SQL Case Properties dialog box, click the Change button.
4. In the message box, click OK.
5. In the SQL case Properties dialog box, select a new SQL Server in the SQL Server drop-down listing.
6. Click the Test Connection button to ensure a connection to the new SQL Server.
7. In the message box to confirm the connection, click OK.
8. Click OK when you are finished.
To rename a case
1. In the CaseMap Server pane, click on SQL Cases.
2. Right-click on the SQL Case you want to rename and click Rename.

You can also click the Action menu and then click Rename.

3. In the Rename dialog box, type in the new SQL case name, and then click OK.

The new SQL case name now displays in the SQL Cases pane. The server list does not resort after a name change.

The Rename dialog box allows you to use carriage returns to support manual line breaks in CaseMap report headers and title pages. A space is automatically added in the case name for each carriage return entered.

To edit case properties

At least one case must be listed in the SQL Cases pane in order to edit case properties.

1. In the CaseMap Server pane, click on SQL Cases.
2. Double-click on the SQL case for which you want to edit case properties.

You can also click the Action menu and then click SQL Case Properties, or right-click on the case file and click SQL Case Properties.

3. In the SQL Case Properties dialog box, enter your edits.
4. Click OK to save your changes.
To deactivate a case

We recommend that you email all assigned case users before deactivating a case. When you deactivate a case, any users currently working in the case will not be kicked out. However, they will not be able to log back into the case once they close it.

1. In the CaseMap Server pane, click on SQL Cases.
2. Double-click on the SQL case you want to deactive.

You can also click the Action menu and then click SQL Case Properties, or right-click on the case file and select SQL Case Properties.

3. In the SQL Case Properties dialog box, click on the General tab.

SQL Case Properties

4. Select the Case is inactive check box.
5. Click OK or Apply to save the change.

Users cannot logon to this case until you clear the Case is inactive check box.
To delete a case

Delete cases that case staff no longer need to access. When a case is deleted, it is no longer registered in the SQL Server database. The SQL Server database itself is not deleted.

We recommend that you email all assigned case users before deleting a case. When you delete a case, any users currently working in the case will not be kicked out. However, they will not be able to log back into the case once they close it.

Once a case is deleted, the action cannot be undone. For assistance with archiving the case file database, contact your SQL Server administrator.

1. In the CaseMap Server pane, click SQL Cases.
2. Select the case you want delete.
3. Click the Delete button on the toolbar.

You can also right-click on the case and click Delete or select Delete from the Action menu.

4. In the message box, click OK.
5. In the message box to confirm the action, click Yes.

The case no longer displays in the SQL Cases pane or the User Properties dialog box for those users assigned to the case.
To email all users assigned to a case

If users are logged into a SQL case and you need them to exit it to perform administrative tasks, simply send them an email to alert them of when and why they need to log out of it.

1. In the CaseMap Servers pane, click SQL Cases.
2. Select the case for which you want to send an email.
3. Click the Generate a new email button.

Or, right-click on the case and click Email users assigned to case, or select this option from the Action menu.

A Microsoft Outlook email template opens automatically addressed to the user. The email body contains pre-written text that you can modify with your own message.
To export a case list

An exported SQL case list is saved in a directory folder where you can reference it later using Microsoft® Excel. Both CaseMap and TextMap SQL cases display in the case list.

1. In the CaseMap Server pane, click on SQL Cases.
2. Click the Export list button [image] .
3. In the Save As dialog box, locate the folder where you want to save the exported case list, then click Save.
4. In the message box to confirm the export and view the saved file, click OK.
To export a case database

Information about exporting case databases is addressed in the Replicating and Synchronizing Cases book in the Table of Contents.

To create SQL case replicas in the CaseMap Admin Console, see Creating replica SQL cases.

To create replicas of local or SQL cases in the client application:

· For CaseMap, see Creating replica cases.
· For TextMap, see Creating replica cases.

Related Topics

Registering SQL Servers

Registering CaseMap Servers

About roles and users

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Creating SQL cases from CaseMap templates

Home topic Managing the CaseMap Admin Console > Managing SQL Cases:

Creating SQL cases from CaseMap templates

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - Creating SQL cases from CaseMap templates AC_SQL_cases_from_casemap_templates Managing the CaseMap Admin Console > Managing SQL Cases > Creating SQL cases from CaseMap templates / Dear Answer Center Staff,

Creating SQL cases from CaseMap templates

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

If you are a CaseMap user, you can create a new SQL case from a CaseMap SQL template. This feature is similar to how you create cases from templates in CaseMap, but can now be done in the CaseMap Admin Console for SQL cases.

When you create a new SQL case from a CaseMap SQL case template, you have the option to copy case staff and/or case issues into the new case. If you choose to copy case staff, then each user's spreadsheet views, saved searches, and case/form preferences set in the template are copied into the new SQL case. No other spreadsheet data or settings can be copied from a case template.

SQL Cases > Case templates display

CaseMap SQL case templates are identified by a blue icon, so you can easily identify them in the SQL Cases pane of the CaseMap Admin Console and distinguish them from individual SQL cases (yellow icon). Template names will also display in the Template Name drop-down listing in the New SQL Cases dialog box when new SQL cases are created.

Before you can start creating SQL case templates, you need to ensure that Microsoft SQL Server has been configured to support this functionality. For more information, see Configuring SQL Server for CaseMap templates.

Follow these steps to create SQL CaseMap templates:

· Configure SQL Server for CaseMap templates
· Create a new SQL case to be used as a template
· Mark the new SQL case as a template
· Create a new SQL case from the existing SQL case template

You can use an existing CaseMap local case to create a SQL case template. Use the CaseMap SQL Import Utility to migrate the local case to the SQL case file format. Then register the case in the CaseMap Admin Console and mark it as a template. For more information, see Migrating case files to CaseMap Server and Managing SQL case files.

To create a SQL case for use as a SQL template
1. In the CaseMap Server pane, click on SQL Cases.
2. Click the New SQL Case button on the toolbar.
3. In the New SQL Case dialog box, select CaseMap SQL.
4. Next select Create a new SQL case database and then click OK.
5. In the New CaseMap SQL Case dialog box, type in a name for the new SQL case in the Case Name field.

The maximum for a case name is 100 characters.

New CaseMap SQL Case

6. In the Client Matter No. field, type in the client matter number (optional).

The maximum client matter number is 100 characters.

7. In the Description field, type in a case description (optional).

The maximum description is 200 characters.

8. In the Default Time Zone drop-down listing, click on the time zone where most of the events in the case occur.
9. In the Template Name drop-down listing, click CaseMap Default Template.

The CaseMap Default Template option displays by default until you have created one or more templates.

Once new SQL cases are marked as templates, the template names will display in alphabetical order for selection in the Template Name drop-down listing.

10. In the SQL Server drop-down listing, select the SQL Server that will host or store this case.
11. In the Database Name field, type in the SQL database name.

The maximum SQL database name is 128 characters.

12. Select whether to use a new database or use an existing database:
· Create the new database on the SQL Server
· Use an existing empty database on the SQL Server
13. Click the Test Connection button.
14. In the message box to confirm the connection, click OK.
15. In the message box, click OK to continue.

The case now displays in the SQL Cases pane.

16. Click Close when you are finished.
To mark the new SQL case as a CaseMap template
1. In the CaseMap Server pane, click SQL Cases.
2. Right-click on the new SQL case template you created and click SQL Case Properties.

SQL Case Properties

3. In the Case Information area, select the Case is a template check box.
4. Click the Test Connection button.
5. In the message box, click OK.
6. Click Apply, then click OK to save the setting.

The case template now displays in the SQL Cases list with a blue icon to identify it as a template.

The new case template name also displays in the Template Name drop-down listing when new SQL cases are created.
To create a new SQL case from a SQL template
1. Follow Steps 1-9 to create a new SQL case.

New CaseMap SQL Case

2. In the Template Name drop-down listing, select the template you want to use for the new SQL case.

If you choose the CaseMap Default Template option, you will create a new SQL case based on an empty case template (no users or case issues).

3. Select the Copy Users check box to include the template's case staff in the new SQL case.
4. Select the Copy Issues check box to include the template's case issues in the new SQL case.

You cannot copy any other spreadsheet detail into the new SQL case: users and issues only.

5. Complete Steps 11-18 to create the new SQL case from the selected template.

When the new SQL case is opened in CaseMap, the users and case issues included in the template display in the new case.

Related Topics

Configuring SQL Server for CaseMap templates

Managing SQL case files

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Creating replica SQL cases

Home topic Managing the CaseMap Admin Console > Replicating/Synchronizing Cases:

Creating replica SQL cases

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - Creating replica SQL cases CM_create_replica_case_sql Managing the CaseMap Admin Console > Replicating/Synchronizing Cases > Creating replica SQL cases / Dear Answer Center Staff,

Creating replica SQL cases

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

Replicas of SQL cases can be created in the CaseMap Admin Console and in the CaseMap and TextMap client applications. Replicas of local cases can only be created in CaseMap or TextMap.

The replication process in the CaseMap Admin Console is nearly identical to the replication process in the CaseMap and TextMap client applications. At least one user must be assigned to a SQL case in the CaseMap Admin Console before a replica can be created. All users assigned to a SQL case will be exported when the replica case is created. Like local case replicas, you also have the option to password protect SQL case replicas.

Synchronization of cases is done only in CaseMap and TextMap. CaseMap replicas can only be synchronized with the master case once. TextMap cases can be synchronized with the master case repeatedly, as needed. If you have multiple remote users that need to work in a replica, create a separate replica for each user. Users can be granted permission in the CaseMap Admin Console to create replicas for both local and SQL cases.

All case replica names (local and SQL versions) must be unique. Creating a replica copy of a CaseMap or TextMap case database is an exclusive process. Case staff cannot access the master case during this process.

For more information, see About replicating/synchronizing cases.

For more information on how to replicate and synchronize local and SQL cases in the CaseMap client, see the following topics:

About replicating/synchronizing cases

Creating replica cases

Synchronizing cases

Synchronizing linked documents from a replica

Converting replicas to master cases

Reviewing synchronization history

For more information on how to replicate and synchronize local and SQL cases in the TextMap client, see the following topics:

About replicating/synchronizing cases

Creating replica cases

Synchronizing cases

Taking video transcripts offline

To create replica SQL cases
1. In the CaseMap Server pane, click on SQL Cases.
2. Click on the case for which you want to create a replica.
3. On the Action menu, click Export to Access, and then click Create Replica.

Or right-click on the case, click Export to Access, and then click Create Replica.

4. In the Select a location for the case replica dialog box, locate the directory where you want to save the case replica, then click Save.
5. In the message box, click Yes or No to set a password for the case replica.

If you click Yes, type in a password and confirm it in the Case Password dialog box, then click OK.

This is a global password that applies to all case users accessing the replica.

6. In the Replica Comments dialog box, type in any case comments or a description, then click OK.

A status box shows the export progress of converting the SQL case to an Access case.

7. In the message box to confirm the case export, click OK.

Notice that the file location displays in the message box.

The case replica can now be accessed by users in CaseMap.

Related Topics

Synchronizing SQL cases

Creating snapshots

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Synchronizing SQL cases

Home topic Managing the CaseMap Admin Console > Replicating/Synchronizing Cases:

Synchronizing SQL cases

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - Synchronizing SQL cases CM_synchronize_sql_case_files Managing the CaseMap Admin Console > Replicating/Synchronizing Cases > Synchronizing SQL cases / Dear Answer Center Staff,

Synchronizing SQL cases

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

Synchronizing SQL case replicas with the master case is done in the CaseMap and TextMap client applications. CaseMap replicas can be synchronized with the master case only once. TextMap cases can be synchronized with the master case repeatedly, as needed.

To replicate and synchronize cases in CaseMap

For more information on how to replicate and synchronize local and SQL cases in the CaseMap client, see the following topics:

About replicating/synchronizing cases

Creating replica cases

Synchronizing cases

Synchronizing linked documents from a replica

Converting replicas to master cases

Reviewing synchronization history
To replicate and synchronize cases in TextMap

For more information on how to replicate and synchronize local and SQL cases in the TextMap client, see the following topics:

About replicating/synchronizing cases

Creating replica cases

Synchronizing cases

Taking video transcripts offline

Related Topics

Creating replica SQL cases

Creating snapshots

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Creating snapshots

Home topic Managing the CaseMap Admin Console > Replicating/Synchronizing Cases:

Creating snapshots

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - Creating snapshots CM_snapshot_create Managing the CaseMap Admin Console > Replicating/Synchronizing Cases > Creating snapshots / Dear Answer Center Staff,

Creating snapshots

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

Snapshots are a point-in-time picture of a CaseMap case that preserves current data. Use snapshots for case staff who need to view and filter case data and generate reports. Snapshots cannot be used to edit data in a CaseMap case. Snapshots cannot be synchronized with the master case. Any edits case staff make in their snapshot copy of the case must be manually entered in the master case. Snapshot file names must be unique.

Saved snapshots can be restored to see what the contents of a case were at a particular time.

To create a snapshot
1. In the CaseMap Server pane, click on SQL Cases.
2. Click on the CaseMap SQL case for which you want to create a snapshot.
3. On the Action menu, click Export to Access, and then click Create Snapshot.

Or right-click on the case, click Export to Access, and then click Create Snapshot.

4. In the Select a location for the exported case dialog box, select the directory folder, then click Save.
5. In the message box, click Yes or No to set a password for the snapshot.

If you click Yes, type in a password and confirm it in the Case Password dialog box, then click OK.

This is a global password that applies to all case users accessing the snapshot.

6. In the message box to confirm the case export, click OK.

Notice that the file location displays in the message box.

Related Topics

Creating replica cases in the Admin Console

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


About replicating/synchronizing

Home topic Managing the CaseMap Admin Console > Replicating/Synchronizing Cases > Replicating/Synchronizing in CaseMap:

About replicating/synchronizing

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - About replicating/synchronizing CM_replicate_synchron_about Managing the CaseMap Admin Console > Replicating/Synchronizing Cases > Replicating/Synchronizing in CaseMap > About replicating/synchronizing / Dear Answer Center Staff,

About replicating/synchronizing

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

Replication and synchronization is a CaseMap feature that permits case staff to work in different local copies of a master case (local or SQL) that can be merged to create one updated version of the master case. You can create replicas of local and SQL cases in CaseMap.

Replication vs. Synchronization:

· Replication is creating an exact copy of a case while tracking the replicated file
· Synchronization is merging the replica to the master case, reconciling any updates or edits

When case users go on the road, they can take a replica copy along and make additions and updates to the case records. While these individuals work in replicas, case staff back in the office can still make changes to the master case. When a replica is returned to the office, it needs to be synchronized with the master case, melding changes made in the replica with those made in the master. CaseMap helps you reconcile any field update conflicts between the two cases.

Create replica cases for staff who need to work from home or access a case during court or offsite depositions.

For more information on how to create a SQL case replica in the CaseMap Admin Console, see the following topic:

Creating replica SQL cases

Learn more about the replication/synchronization process

Replication and synchronization involves:

· Creating a replica of the case
· Working in the replica while others work in the master case or other replicas
· Synchronizing the replica with the master case
· Resolving any conflicts that occur between the replica and master case

A CaseMap wizard helps you resolve conflicts between data updates in the replica and master cases. The wizard presents you with the data conflict and makes it easy to select which update to keep. During the synchronization process, you may also choose to postpone conflict resolutions to a later time when you perhaps have input as to which change should override an entry. You can make as many replicas of a case as needed and synchronize each file in any order. Replicas can only be synchronized with the master case once, and must be done one at a time.

Example of a data conflict

A data conflict occurs when contradictory changes are made in the master version and in the replica. For example, one person working the master case edits the date of a fact, making it 3/1/99. Another person working in a replica edits the data of the same fact, making it 3/2/99. When the replica and master are synchronized, CaseMap recognizes that there is a conflict between these two data changes.

CaseMap analyzes conflicts at the field level within each record. In other words, if someone changes the date of the fact in the master case and another user changes the Evaluation field status for that same fact, no conflict occurs. Likewise, if someone changes the date of the fact in the master case and another user changes the date of the fact in the replica to the same date, no conflict occurs.
Follow these guidelines to ensure synchronization success

Reference the following table for guidelines and considerations when replicating and synchronizing cases.

Replication and Synchronization Guidelines and Considerations

Replica copies are made per individual users; users cannot share a copy.

You can make as many replica copies of the master case as needed. You can track replicas in the Synchronization History dialog box accessible from the File menu.

Replica copies can only be synchronized with the master case once. Any edits made in the replica after that need to be manually added to the master case.

Always merge replica copies with the master case when they are returned, regardless if a user says updates were not made to the file. Any updates/conflicts are tracked in the Synchronization utility's Synch History box.

You can synchronize replicas in any order you want. They do not have to be synchronized in the order they were created.

When replicas are distributed, users working the master case are not allowed to delete case issues until all replicas are synchronized with the master.

When working in a replica, users cannot create new fields or add new users to the replica case. These tasks can only be performed in the master case.

Saved views and searches in a replica are lost when you synchronize cases. Keep track of any data that needs to be recreated in the master case.

Exported copies of the case cannot be synchronized with a master case. Only copies made during a replication process can be synchronized.

Convert replicas to create a new master case when a case file corrupts, information is lost on the network, or backups are lost/corrupt.
Reference specific synchronization rules

Reference the following table for specific rules for users of both the replica and master case files, while a replica copy is checked out. The term "pre-existing" has the following meanings for the replica and master columns in the table below.

· Master — Pre-existing: A record or value that exists in one or more replicas that have not been synchronized.
· Replica — Pre-existing: A record or value that exists in the master copy of a case.

Synchronization Rules
Area | Master Case | Replica Case
Facts spreadsheet | No Restrictions (NR) | No Restrictions (NR)
Objects spreadsheets | Cannot change the Object Type field for a pre-existing object. Cannot delete a pre-existing object. | Cannot change the Object Type field for a pre-existing object. Cannot delete a pre-existing object.
Issue spreadsheet | Cannot delete a pre-existing issue. | Cannot delete a pre-existing issue.
Question spreadsheet | NR | NR
Authority spreadsheet | NR | NR
Authorities and Extracts spreadsheet | NR | NR
Staff Dialog | Cannot delete a pre-existing staff member. | Cannot add, edit, or delete a staff member.
Field Properties | Cannot delete a pre-existing field. Cannot delete a pre-existing value of a fixed or open-ended list. | Cannot add, rename, or delete fields. Cannot delete a pre-existing value of a fixed or open-ended list.
File Viewers | Cannot delete a pre-existing viewer. | Cannot delete a pre-existing viewer. Changes to pre-existing viewers are not synchronized.
Spreadsheet Views | NR | Changes are not synchronized.
Case Properties | NR | Changes are not synchronized.
Saved Searches | NR | Changes are not synchronized.
Related Files | NR | Changes are not synchronized.

Related Topics

Creating replica cases

Synchronizing cases

Synchronizing linked documents from a replica

Converting replicas to master cases

Reviewing synchronization history

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Creating replica cases

Home topic Managing the CaseMap Admin Console > Replicating/Synchronizing Cases > Replicating/Synchronizing in CaseMap:

Creating replica cases

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - Creating replica cases CM_replica_case_files_create Managing the CaseMap Admin Console > Replicating/Synchronizing Cases > Replicating/Synchronizing in CaseMap > Creating replica cases / Dear Answer Center Staff,

Creating replica cases

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

The Create Replica Wizard guides you through the process of creating a replica so a user can take a case copy and work offline. Changes made in the replica can be synchronized with the master case when the user is finished working in it.

All case replica names (local and SQL versions) must be unique. Creating a replica copy of a CaseMap case is an exclusive process. Case staff cannot access the master case during this process.

If the master case has document files linked to other applications (like Concordance or TextMap, etc.), they cannot be copied into the replica and a message box indicates the number of files excluded in the replica.

If you are working with SQL cases, the replication process is nearly identical to creating a replica of a local case. Synchronization of all replicas with the master case file is done in the CaseMap client application.

For more information on how to create a SQL case replica in the CaseMap Admin Console, see the following topic:

Creating replica SQL cases

To create a case replica
1. In CaseMap, open the case for which you want to make a replica.
2. On the File menu, click Synchronize, and then click Case Replica.
3. When the Create Replica Wizard launches, click Next.
4. In the Why are you creating this replica? dialog box, choose where you want to save the replica.

Why are you creating this replica? dialog box

· Click Yes to save a replica to the computer you are using so that document links are retained.
· Click No to save the replica to any network directory folder or USB drive. Linked documents will not be copied.
5. In the Comments field, type in a description for the replica for tracking purposes, then click Next.
6. In the Offline Access to Case Documents dialog box, choose whether you want access to linked documents while working in the replica.

Offline Access to Case Documents dialog box

· Click Yes and then click Browse to navigate to the folder destination where you want to store the linked files.
· Click No if you don't want to access the linked documents.

If you have files linked to other applications (like Concordance or TextMap, etc.), they cannot be copied into the replica and you will be notified of the number of files excluded.

7. In the Offline Document Access Overview dialog box, review the number of linked documents that were copied to the desktop and note how many may not have been copied if linked to other applications.
8. Select the Show me detailed information on the linked files when I click Next check box in order to view the information.
9. In the Linked Files Not Supported dialog box, review the excluded files listed, then click Next.
10. In the Linked Files to Copy dialog box, review the destination folder location for the files that will be copied, then click Next.
11. In the Name and Location dialog box, type in a name for the replica.
12. Click Browse to select the destination folder for the replica, then click Next.
13. Click Finish when the process completes and to open the master case.

In the location where you stored the replica, you should now see the replica.

14. In the Case Log On [Master] dialog box, click OK.

Note that the master case displays [Master] in the case name.

The replica case is now ready for use. When the replica is opened, it will display [Replica] in the case name.

Related Topics

About replicating/synchronizing cases

Synchronizing cases

Synchronizing linked documents from a replica

Converting replicas to master cases

Reviewing synchronization history

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Synchronizing cases

Home topic Managing the CaseMap Admin Console > Replicating/Synchronizing Cases > Replicating/Synchronizing in CaseMap:

Synchronizing cases

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - Synchronizing cases CM_synchronize_case_files Managing the CaseMap Admin Console > Replicating/Synchronizing Cases > Replicating/Synchronizing in CaseMap > Synchronizing cases / Dear Answer Center Staff,

Synchronizing cases

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

Synchronizing a replica with a master case allows you to review any data updates made by users working in the master case that may conflict with data updates made by the user in the replica. You can choose whether to accept the update from either case, or you can defer the decision until you have verified with case staff which update is correct.

When all data conflicts are resolved, be certain to delete the case and archive it so a user does not access it again. Replicas can only be merged with the master case once. Any updates made in a replica after it is synchronized must then be manually entered in the master case.

If you are working with SQL cases, the synchronization process is the same as if you are synchronizing a replica of a local case. Synchronization of all replicas (local and SQL) with the master case is done in the CaseMap client application.

For more information on how to create a SQL case replica in the CaseMap Admin Console, see the following topic:

Creating replica SQL cases

To synchronize a replica with the master case
1. In CaseMap, open the master case for which you want to synchronize a replica.
2. On the File menu, click Synchronize, and then click Synchronize Master.
3. In the message box to open the case exclusively, click Yes, and then click OK.
4. In the Select a replica to synchronize with dialog box, select the replica you want to merge with the master case, and then click Open.
5. In the message box, click Yes to confirm the message to begin the synchronization process.
6. When the synchronization process is finished, CaseMap displays a message box asking if you want to delete the replica.
· Click Yes to delete the replica and ensure that the user will not continue to access the case and make updates.
· Click No if you want to preserve a copy of the replica.
7. In CaseMap, review the fact records updated in the replica to see them now accepted in the master case.
8. If conflicts occur, CaseMap displays a message box allowing you to decide whether to resolve conflicts immediately or postpone it until later.
· Click Yes to resolve the conflicts now.
· Click No to resolve the conflicts at a later time.
9. In the Synchronization Conflicts dialog box, click on a spreadsheet with a number next to it, indicating there is a data conflict.

Syncrhonization Conflicts dialog box

10. In the Synchronization Conflicts dialog box, review the two fields that conflict.

Notice that the data content that conflicts displays in a field at the top of the dialog box.

11. Click the Synch History button to review the merged data statistics.
12. In the Synchronization History dialog box, review the users who made the updates and what date and time this occurred.

Synchronization History dialog box

You can also review the statistics for each spreadsheet and how many records were created, updated, deleted, or contain conflicts.

13. Click Close to continue with the conflict resolution.
14. In the Synchronization Conflicts dialog box, select the Always Confirm check box as a safety measure for tracking the update.
15. Next choose which value to keep:
· Click the Replica button to accept the update from the replica.
· Click the Master button to accept the update from the master case.
· Click Skip if you are uncertain which value should be retained and want to verify the update with team members for the correct resolution.

You may also choose to accept all updates from either of the files by clicking Master Keep All or Replica Keep all buttons.

16. In the message box to confirm, click Yes.
17. Continue to resolve data conflicts between the replica and master following Steps 14-16 until completed.
18. Click Close when all conflicts are resolved and to finalize the synchronization process.

Data conflicts with the master case are now resolved.

If you selected to delete the replica, it is now eliminated to reduce confusion. If the replica still exists, be certain that users know not to access it again and store it in an archived location on your network.
To resolve skipped conflicts in a replica case
1. Open the master case where conflicts with a replica occurred.
2. On the File menu, click Synchronization, and then click Resolve Conflicts.
3. In the Synchronization Conflicts dialog box, click on the spreadsheet where the data conflicts occurred.
4. Review the conflicts that were skipped, then choose which value to keep:
· Click the Replica button to accept the update from the replica.
· Click the Master button to accept the update from the master case.
· Click Skip if you are uncertain which value should be retained and want to verify the update with team members for the correct resolution.
· Click the Detail button [image] if you want to merge values of the master and replica together in the case.

You may also choose to accept all updates from either of the files by clicking Master Keep All or Replica Keep all buttons.

5. In the message box to confirm, click Yes.
6. Continue to resolve data conflicts between the replica and master following Steps 4-5 until completed.
7. Click Close when all conflicts are resolved and to finalize the synchronization process.

Data conflicts with the master case are now resolved.

Related Topics

About replicating/synchronizing cases

Creating replica cases

Synchronizing linked documents from a replica

Converting replicas to master cases

Reviewing synchronization history

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Synchronizing linked documents from replicas

Home topic Managing the CaseMap Admin Console > Replicating/Synchronizing Cases > Replicating/Synchronizing in CaseMap:

Synchronizing linked documents from replicas

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - Synchronizing linked documents from replicas CM_synchronize_linked_documents Managing the CaseMap Admin Console > Replicating/Synchronizing Cases > Replicating/Synchronizing in CaseMap > Synchronizing linked documents from replicas / Dear Answer Center Staff,

Synchronizing linked documents from replicas

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

If a staff member has linked new document files in a replica on his or her desktop, you can still merge the two files and retain the links — if you have a copy of the source files stored in a folder the user's computer when the synchronization process occurs.

Before synchronizing the linked documents, you need to copy the folder of the source files to the network directory folder that stores these case documents — which also then requires re-mapping the source file location. Moving and re-mapping the linked documents ensures that other staff members can access these source files from the network.

We recommend you make a backup copy of the case before making any global changes, like re-mapping linked documents. Once the process is complete, you cannot undo the changes without restoring a backup copy of the case.

To synchronize new linked documents from a replica
1. First synchronize the replica with the master case.
2. Identify the new linked documents that were added to the folder of documents on the computer where the replica resides.

An easy way to do that is to run an instant search in the Linked File field on the drive letter on the computer where the new documents were added.

3. Right-click on the drive letter and then click Filter by Selection.
4. On the Tools menu, click Linked Files.
5. On the pop-up menu, click Batch Processing, and then click Copy Linked Files.
6. In the Batch Processing - Review Linked Files dialog box, review the linked files you are about to copy, then click OK.

Batch Processing - Review Linked Files dialog box

7. In the Browse for Folder dialog box, navigate to the directory folder destination where other cases are stored and where you want to copy the files, then click OK.
8. In the message box to confirm the linked files to copy, click Yes.
9. In the message box to confirm that copies were made, click Yes.
10. In the Case Shortcuts pane, click the icon for the object or research spreadsheet that is applicable to documents being copied.

You must be on the All Objects, Research - Authorities, or Research - Extracts spreadsheet when running the Change Linked File Paths utility.

11. On the Tools menu, click Linked Files, and then click Change Linked File Paths.
12. In the message box to change the linked file paths, click OK.
13. In the Select Path dialog box, select the file path used when a copy of the files was taken offline, then click OK.
14. In the message box, click OK to browse to the new location for the linked files.
15. In the Browse for Folder dialog box, navigate to the directory location you want for the linked files, then click OK.
16. In the message box, verify your old and new path selections, then click Yes.
17. In the message box to confirm the file path change, click OK.

The documents added in the replica are now added to the master case. The linked documents are now copied to the directory location where other case documents are stored and where all users can access them.

Related Topics

About replicating/synchronizing cases

Creating replica cases

Synchronizing cases

Converting replicas to master cases

Reviewing synchronization history

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Converting replicas to master cases

Home topic Managing the CaseMap Admin Console > Replicating/Synchronizing Cases > Replicating/Synchronizing in CaseMap:

Converting replicas to master cases

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - Converting replicas to master cases CM_replica_convert_to_master Managing the CaseMap Admin Console > Replicating/Synchronizing Cases > Replicating/Synchronizing in CaseMap > Converting replicas to master cases / Dear Answer Center Staff,

Converting replicas to master cases

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

If a master case is accidentally deleted and cannot be recovered properly, you can convert a replica to make a master case. Once you convert a replica to a master case, you cannot synchronize it with the original master case.

For more information on how to create replica SQL case files in the CaseMap Admin Console, see the following topics:

Creating replica SQL cases

Synchronizing to SQL cases

To convert a replica to a master case
1. In CaseMap, open the replica you want to convert to a master case.
2. In the message box, click OK to continue.
3. On the File menu, click Synchronize, and then click Convert Replica to Master.
4. In the message box to open the case exclusively, click Yes, and then click OK.
5. In the message box to confirm the conversion, click Yes.
6. In the message box to confirm the process completion, click OK.

The replica is now considered a master case by CaseMap and can be used as such.

Related Topics

About replicating/synchronizing case files

Creating replica case files

Synchronizing case files

Synchronizing linked documents from a replica

Converting replicas to master case files

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Reviewing synchronization history

Home topic Managing the CaseMap Admin Console > Replicating/Synchronizing Cases > Replicating/Synchronizing in CaseMap:

Reviewing synchronization history

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - Reviewing synchronization history CM_sync_history_review Managing the CaseMap Admin Console > Replicating/Synchronizing Cases > Replicating/Synchronizing in CaseMap > Reviewing synchronization history / Dear Answer Center Staff,

Reviewing synchronization history

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

CaseMap tracks the synchronization history of replicas and the master cases. You can get an instant overview of the number of replicas created for each case, who created them, and when they were synchronized with the master. CaseMap also tracks data statistics for case, noting each spreadsheet in which an update or conflict occurred. Any replica comments used for tracking purposes also display.

Synchronization History dialog box

To review synchronization history
1. On the File menu, click Synchronize, and then click History.

The Synchronization History dialog box displays the number of replicas created for the master case and statistics for each.

2. To delete a replica from the history listing, select it and click the Remove Replica button.
3. Click Close when you are finished.

Related Topics

About replicating/synchronizing cases

Creating replica cases

Synchronizing cases

Synchronizing linked documents from a replica

Converting replicas to master cases

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


About replicating/synchronizing case files

CaseMap Server

About replicating/synchronizing

Home topic Managing the CaseMap Admin Console > Replicating/Synchronizing Cases > Replicating/Synchronizing in TextMap:

About replicating/synchronizing

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - About replicating/synchronizing XM_rep_synch_about Managing the CaseMap Admin Console > Replicating/Synchronizing Cases > Replicating/Synchronizing in TextMap > About replicating/synchronizing / Dear Answer Center Staff,

About replicating/synchronizing

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

Replication and synchronization are TextMap feature that permit case staff to work in replica copies of a master case (local or SQL) that can be merged to create one updated version of the master case. You can create replicas of local and SQL cases in TextMap.

Replication vs. Synchronization:

· Replication is creating an exact copy of a case for a user to work in away from the office
· Synchronization is merging the replica to the master case (adding new transcripts, annotations, and coded issues)

When case users go on the road, they can take a replica along and make additions and updates to case records. While these individuals work in replicas, case staff back in the office can still make changes to the master case. When the replica is returned or emailed to the office, TextMap synchronizes the latest content to the master case.

With TextMap, a replica can be synchronized repeatedly with the master case — without creating duplicate transcripts and annotations. This allows users on the road to email replicas back to the main office for synchronization each time significant updates are made, while continuing to work in the replica.

All replica name (local and SQL versions) must be unique. Creating a replica of a TextMap case is an exclusive process. Case staff cannot access the master case during this process.

A replica cannot be created if users are actively working in the case (synchronizing cases, or importing, updating, and deleting transcripts). Please notify case users to exit the case before creating a replica of a case. Password protection of replica is optional, however at least one user must be assigned to the case before a replica can be created.

Create replicas for case staff who need to work from home or access a case during court or offsite depositions.

For more information on how to create a SQL case replica in the CaseMap Admin Console, see the following topic:

Creating replica SQL cases

Follow these guidelines to ensure synchronization success

Reference the following table for guidelines and considerations when replicating and synchronizing case files.

Replication and Synchronization Guidelines and Considerations

Replica copies can be saved to a network folder and shared among users.

At least one user must be added to a case before a replica can be created; passwords are optional.

Case staff in the master case are exported to the replica for both local and SQL cases.

* If you add additional staff to a replica, they are not added to to the master case when synchronization occurs. For a local case, add new users by clicking Tools > Case Staff. For a SQL case, new users are added in the CaseMap Admin Console and need to then be assigned to a role and the SQL case.

A replica cannot be created if users are actively working in the case (synchronizing case files, or importing, updating, and deleting transcripts).

You can make as many replica of the master case as needed.

Replicas can be synchronized with the master case repeatedly; allowing users to continue working in the replica while emailing updated copies back to the office for synchronization.

Always merge replica copies with the master case when they are returned, regardless if a user says updates were not made to the file.

Exported copies of the case cannot be synchronized with a master case. Only copies made during a replication process can be synchronized.

Convert replicas to create a new master case when a case file corrupts, information is lost on the network, or backups are lost/corrupt.

* In this instance, any transcripts or additional information added in the corrupt master case that does not exist in the replica may need to be imported/added to replace lost data.

See the Synchronization Rules for Issues table in this help topic for limitations regarding issues in a TextMap replica.

Reference specific synchronization rules for issues

Reference the following table for specific synchronization rules, particularly regarding issues.

Synchronization Rules for Issues

TextMap only supports adding issues from one case to another. The synchronization feature does not change the issue outline hierarchy in the master case if you have rearranged it in the replica.

TextMap adds new issues to ensure that links are not lost. TextMap ignores the issue outline arrangement, issue colors, and renamed or deleted issues when adding issues from the replica.

After synchronization completes, case staff must combine duplicate issues or remove unwanted issues. The Delete Issue Wizard allows you to move links from one issue to another. If the issue is linked to any annotations, the Delete Issue Wizard displays.

TextMap matches issues from one case to another by issue name only. If new issues are created in the replica, they are only added as a new issue in the master case if they are linked to annotations.

* Issues that are added, edited, renamed, or deleted in the replica, and are not linked to an annotation, are not updated in the master case when synchronization occurs.

TextMap does not synchronize the following issue changes:

· Issue outline levels or order
· Issue names
· Issues deleted in the replica are not deleted in the master
· Issues deleted in the master are added back when synchronizing with a replica

TextMap does copy links for new annotations to the master case.

TextMap completely replaces annotations that are edited in a recent replica. The replica copy of the annotation is synchronized into the master case if the Last Update Time Stamp in the replica is later than that of the master case's Last Update Time Stamp.

Related Topics

Creating replica cases

Synchronizing cases

Taking video transcripts offline

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Creating replica case files

Home topic Managing the CaseMap Admin Console > Replicating/Synchronizing Cases > Replicating/Synchronizing in TextMap:

Creating replica case files

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - Creating replica case files XM_replicas_creating Managing the CaseMap Admin Console > Replicating/Synchronizing Cases > Replicating/Synchronizing in TextMap > Creating replica case files / Dear Answer Center Staff,

Creating replica case files

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

The Create Replica Wizard guides you through the steps of creating a replica copy of for local and SQL case files. The wizard offers options for how you want to save the replica. You can save a replica copy on your computer along with copies of linked documents. Or you can save the replica to a specific location on your network or email it. The last two options do include copies of linked documents.

If you are working with SQL cases, the replication process is nearly identical to creating a replica of a local case. At least one user must be assigned to a SQL case in the CaseMap Admin Console before a replica can be created. All users assigned to a SQL case will be exported when the replica is created. For SQL cases, you also have the option to password protect the replica.

Synchronization of all replicas with the master case is done in the TextMap client application. If new users are added in the replica, they must also be added in the CaseMap Admin Console as users and be assigned to the case for synchronization to be successful.

For more information on how to create a TextMap SQL case replica in the CaseMap Admin Console, see the following topic:

Creating replica SQL cases

To create a case replica
1. In TextMap, open the case for which you want to make a replica.
2. On the File menu, click Synchronize, and then click Create Replica.
3. When the Create Replica Wizard launches, click Next.
4. In the Why are you creating this replica? dialog box, choose where you want to save the replica.

Create Replica Wizard > Why are you creating a replica?

· Select Yes, I want to take the replica offline on this computer to save the replica and copy linked documents.
· Select No, I do not want to use the replica on this computer to save the replica to another location. You cannot copy linked documents when selecting this option.
5. Click Next to continue.
6. In the Name and Location dialog box, type in a name for the replica.

Create Replica Wizard > Name and Location

7. Click Browse to navigate to the folder where you want to save the replica, then click Next.
8. In the Offline Access to Case Documents dialog box, select whether you want offline access to linked documents while working in the replica.

Create Replica Wizard > Offline Access to Case Documents

· Select Yes, copy the linked files to the folder below to access the documents offline
a. Click Next to access the Offline Document Access Overview dialog box to review how many files are linked to the case, and how many TextMap can copy for you to use offline.

Create Replica Wizard > Offline Document Access Overview

b. Select the Show me detailed information on the linked files when I click Next check box to view a listing of linked files that cannot be copied, then click Next.
c. In the Linked Files Not Supported dialog box, review the list of files that cannot be copied, such as linked documents that reside on Web sites. TextMap will copy Web site addresses to the replica.

Create Replica Wizard > Linked Files Not Supported

d. Click Next to access the Linked Files to Copy dialog box and review a listing of all documents that can be copied.

Create Replica Wizard > Linked Files to Copy

Linked files are saved in an Exhibits folder to the same location you specified to save the replica.
· Select No, I don't want offline access to the linked files

When this option is selected, linked documents will not be copied when the replica is created.

Click Next to access the Email or Save to File dialog box.

Create Replica Wizard > Email or Save to File

· Select I want to email this replica
1. Click Next to open the Emailing the Replica dialog box.
2. In the File Name field, type in the name of the replica, then click Next.
3. In the Reduce Email Attachment Size dialog box, select whether you want to create a zip file of the replica before attaching it to the email, then click Next.
4. Click Finish when the process completes.

A Microsoft Outlook email opens with the replica case attached and information regarding the file that can be customized according to your needs.
· Select I want to save the replica to a file
1. Click Next to open the Name and Location dialog box.
2. In the File Name field, type in the name of the replica.
3. Click Browse to navigate to the folder where you want to save the replica.

9. Click Next to continue.
10. In the Ready to Create Replica dialog box, verify the path where the replica will be saved, then click Next.
11. In the Completing the Create Replica Wizard dialog box, click Finish when the process completes.

The Case Log On dialog box displays so you can log back in to the master case.

The replica is now saved to the location specified and is ready for use. When the the replica is opened, it will display [Replica] in the case name.

Related Topics

About replicating/synchronizing

Synchronizing cases

Taking video transcripts offline

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Synchronizing case files

Home topic Managing the CaseMap Admin Console > Replicating/Synchronizing Cases > Replicating/Synchronizing in TextMap:

Synchronizing case files

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - Synchronizing case files XM_synchronizing_case_files Managing the CaseMap Admin Console > Replicating/Synchronizing Cases > Replicating/Synchronizing in TextMap > Synchronizing case files / Dear Answer Center Staff,

Synchronizing case files

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

Synchronization in TextMap allows you to update the master case with with new transcripts, coded issues, and added annotations made in the replica. During this process, TextMap analyzes the differences between the two cases and copies changes made in the replica to the master case.

Synchronization may take a few minutes depending on the number of transcripts, annotations, and words in the transcripts to be indexed during the process. TextMap does not create duplicates of transcripts or annotations during synchronization, but updates existing transcripts with the new annotations. Refer to the About replicating/synchronizing topic for details on guidelines, considerations, and limitations for this process.

If you are working with SQL cases, the replication process is nearly identical to creating a replica of a local case. At least one user must be assigned to a SQL case in the CaseMap Admin Console before a replica can be created. All users assigned to a SQL case will be exported when the replica is created.

Synchronization of all replicas with the master case is done in TextMap. If new users are added in the replica, they must also be added in the CaseMap Admin Console as users and be assigned to the case for synchronization to be successful.

For more information on how to create a SQL case replica in the CaseMap Admin Console, see the following topics

Creating replica SQL cases

To synchronize a case
1. In TextMap, open the case for which you want to make a replica.
2. On the File menu, click Synchronize, and then click Synchronize.
3. In the message box, click OK.
4. In the Select another TextMap case to synchronize with dialog box, navigate to the case you want, then click Open.
5. In the message box listing, review identified transcripts and annotations to synchronize, click Yes to proceed.

The master case now includes updates made from the replica.

After synchronization completes, case staff must combine duplicate issues or remove unwanted issues. The Delete Issue Wizard allows you to move links from one issue to another.

Related Topics

About replicating/synchronizing

Creating replica cases

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Taking video transcripts offline

Home topic Managing the CaseMap Admin Console > Replicating/Synchronizing Cases > Replicating/Synchronizing in TextMap:

Taking video transcripts offline

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - Taking video transcripts offline XM_video_transcripts_taking_offline Managing the CaseMap Admin Console > Replicating/Synchronizing Cases > Replicating/Synchronizing in TextMap > Taking video transcripts offline / Dear Answer Center Staff,

Taking video transcripts offline

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

If you have imported video transcripts into your case, you can copy the files to your computer's hard drive so you can play them offline. You can copy video transcripts to your computer's hard drive by using a portable device (like a USB drive). Or you can burn a copy of the original CD to take with you and play the video files directly from the CD.

If you create a replica of the case that includes video transcripts and try to play them on your laptop, TextMap tries to locate the file in its original stored location. If it does not locate the video file (especially if it is stored on your network), then a message displays in the Browse For Folder dialog box that displays the video file name.

If you have a copy of the video transcripts files stored on your laptop, then you can navigate to the folder on your hard drive to locate the file and play it. If the video transcript files are copied onto a CD, then you can navigate to the laptop's CD/DVD drive (often D: instead of E: on your office computer). Browse to and then select the folder/drive where the video is located, then click OK.

Related Topics

Creating replica cases

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


About CaseMap SharePoint Web Part

Home topic Using the CaseMap SharePoint Web Part:

About CaseMap SharePoint Web Part

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - About CaseMap SharePoint Web Part AC_casemap_sharepoint_web_part_about Using the CaseMap SharePoint Web Part > About CaseMap SharePoint Web Part / Dear Answer Center Staff,

About CaseMap SharePoint Web Part

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

The CaseMap SharePoint Web Part allows you to display CaseMap spreadsheet data so that case staff can quickly view case data in a central location — without having to manually retrieve data from the case. The CaseMap SharePoint Web Part is essentially the equivalent of publishing a CaseMap report to the Internet, allowing case staff who do not have access to CaseMap to view case data. Case data that can be displayed includes spreadsheets, issue outlines, and a list of team members/staff assigned to the case. A case hyperlink can also be added so that you can open a case file in CaseMap directly from the site page.

CaseMap SharePoint Web Part overview

The CaseMap SharePoint Web Part contains four web part options specific to CaseMap for you to use to display case data:

· CaseMap - Case Issue Outline
· CaseMap - Case Spreadsheet Data
· CaseMap - Case Team Members
· CaseMap - Case Link

The CaseMap SharePoint Web Part is connected using Active Directory, so case staff can open a web part page displaying their assigned case data without having to log on to CaseMap. This set up ensures that each case's web page data is restricted to only those users who are assigned to view it.

The CaseMap SharePoint Web Part requires and connects with the CaseMap Server and is compatible with CaseMap v9.0 (SQL version). You must test the connection with the CaseMap Server to verify that the service URL and credentials are valid. When the connection succeeds, you can then access a list of active SQL cases that you can publish case data from and display on the CaseMap Sharepoint Web Part site.

You must have admin rights to the CaseMap Server/CaseMap Admin Console in order to install the CaseMap SharePoint Web Part. The CaseMap Server must be installed and set up before you can install and begin using the CaseMap SharePoint Web Part.

During configuration, if you change the URL, authentication type, or user credentials, then you must start the configuration process over again.

Related Topics

System requirements v1.0

Deploying the CaseMap SharePoint Web Part

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


System requirements v1.0

CaseMap Server

CaseMap SharePoint Web Part System requirements v1.0

Home topic Using the CaseMap SharePoint Web Part > Installing CaseMap SharePoint Web Part:

CaseMap SharePoint Web Part System requirements v1.0

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - CaseMap SharePoint Web Part System requirements v1.0 AC_sys_reqs_sharepoint Using the CaseMap SharePoint Web Part > Installing CaseMap SharePoint Web Part > System requirements v1.0 / Dear Answer Center Staff,

CaseMap SharePoint Web Part System requirements v1.0

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

The CaseMap SharePoint Web Part is the Microsoft Office SharePoint Server site and content management web part that allows you to connect the CaseMap Server and publish spreadsheet data from CaseMap SQL cases — without having to manually retrieve data from case files. CaseMap data is then published to this central location for case staff to access easily without having to open a case file to view it.

CaseMap SharePoint Web Server requires the following:

· CaseMap v9.0 (SQL version)
· CaseMap Server v1.6
· Microsoft Windows Server 2003 or 2008
· Microsoft Office SharePoint Server 2003 or 2007

The CaseMap SharePoint Web Part must be deployed from Microsoft Office SharePoint Server 2003 or 2007.

You must have admin rights to the CaseMap Server/CaseMap Admin Console in order to install the CaseMap SharePoint Web Part. The CaseMap Server must be installed and set up before you can install and begin using the CaseMap SharePoint Web Part.

To launch a CaseMap case effectively from the hyperlink on the site page, you must be using Microsoft Internet Explorer. Opening a case from the site page does not work well with Mozilla Firefox and other Internet browsers.

Related Topics

Deploying the CaseMap SharePoint Web Part

Installing CaseMap Server

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Deploying the CaseMap SharePoint Web Part

Home topic Using the CaseMap SharePoint Web Part > Installing CaseMap SharePoint Web Part:

Deploying the CaseMap SharePoint Web Part

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - Deploying the CaseMap SharePoint Web Part AC_SharePoint_configuring Using the CaseMap SharePoint Web Part > Installing CaseMap SharePoint Web Part > Deploying the CaseMap SharePoint Web Part / Dear Answer Center Staff,

Deploying the CaseMap SharePoint Web Part

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

The CaseMap SharePoint Web Part allows you to connect with the CaseMap Server and select the CaseMap SQL cases from which you want to publish data. To install the CaseMap SharePoint Web Part, you need to deploy the spwebpartsdeploy.cab file from Microsoft SharePoint and test authentication with the REST web service.

Once installed, you will configure the CaseMap SharePoint Web Part to point to the CaseMap Server. The CaseMap SharePoint Web Part supports both Windows and simple authentication.

· For Windows authentication, the URL should end with "CaseMapAD\CMServerAD.svc".
· For simple authentication, the URL should end with "CaseMapLA\CMServerLA.svc".

You must have admin rights to the CaseMap Server/CaseMap Admin Console in order to install the CaseMap SharePoint Web Part. The CaseMap Server must be installed and set up before you can install and begin using the CaseMap SharePoint Web Part.

To deploy the CaseMap SharePoint Web Part
1. Launch the Microsoft SharePoint Central Administration Site.
2. Click the Operations tab.

Central Administration > Operations

3. Under Global Configuration, click Solutions Management.

Global Configuration > Solution management

4. On the Solutions Management page, click on the spwebpartsdeploy.cab file.

5. Click the Deploy Solution link.

Solution Properties > Deploy Solution

6. Launch the site containing the page that will contain the web part.
7. Click the Site Actions button [image] and then click Edit Page.
8. Locate the web part zone to which you want to add a web part.
9. Click the Add a Web Part link.

Web Part Zone > Add a Web Part

10. In the Add a Web Parts dialog box, scroll to the Miscellaneous section.

Add Web Parts dialog box

11. Select the CaseMap Hello World Test check box to test authentication with the REST service.
12. Click the Add button.

The web part now displays in the Edit Page.

13. Click the Publish button [image] to publish data to the page, if required.

You can now set up the web part with the appropriate properties.

Related Topics

About CaseMap SharePoint Web Part

Displaying case staff

Displaying issue outlines

Displaying spreadsheet data

Adding a CaseMap case shortcut

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Displaying case staff

Home topic Using the CaseMap SharePoint Web Part > Managing Case Data:

Displaying case staff

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - Displaying case staff AC_casemapSP_case_staff_displaying Using the CaseMap SharePoint Web Part > Managing Case Data > Displaying case staff / Dear Answer Center Staff,

Displaying case staff

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

The CaseMap SharePoint Web Part allows you to display a list of active staff members in a CaseMap case without having to manually retrieve the data from the case.

In the CaseMap - Case Team Members panel, you can select the case from which you want to display a list of users. On the CaseMap SharePoint Web Part, the Case Team Members list displays user names in a first name, last name format. The listing is sorted by last name. Case staff that have been deleted from a case will display with "Deleted" next to their short name in the list.

Case Team Members list

To add case team members
1. Open the CaseMap SharePoint Web Part.
2. Click on the case tab for which you want to display case staff.
3. Click on the Site Actions button [image] in the upper right corner and then click Edit Page.

The Edit Content page displays with the web part page template for you to edit.

4. Click on the Add a Web Part link in the web part zone where you want the case staff list to display.

Web Part Zone

5. In the Add Web Parts dialog box, scroll down to the All Web Parts section until you find the Miscellaneous options.

Add Web Parts - Case Team Members

6. Under the Miscellaneous section, select the CaseMap - Case Team Members check box.
7. Click the Add button.

The new CaseMap - Case Team Members web part displays in the area you designated. You now need to edit the web part so that data displays in it.

8. In the new CaseMap - Case Team Members web part, click the Edit button.

Edit > Modify Shared Web Part

9. Click Modify Shared Web Part.

The CaseMap - Case Team Members panel now displays to the right.

10. In the CaseMap - Case Team Members panel, type in the URL for the CaseMap Server REST web service.

CaseMap Configuration > Case Team Members

For example, for Windows authentication: http://[server:port]/CaseMapAD/CMServerAD.svc

For simple authentication: http://[server:port]/CaseMapLA/CMServerLA.svc

11. In the Authentication Type area, click the authentication type you want to use: Windows Authentication or Local User.

If you click Local User, then enter your user name and password.

12. Click the Test Connection button to verify the connection to the web service and the CaseMap Server.

When the connection is established, a CaseMap Case field displays.

13. In the CaseMap Case list, click on the case containing the information you want to display.

14. In the Appearance section, click in the Title field, if you want to edit the case team members title.
15. Click the Ellipses button [image] .

The default name is CaseMap - Case Team Members. You can change the title to reflect the current case name, such as Hawkins v. Anstar Case Team Members.

16. In the Text Entry dialog box, type in the case team member name you want to display in the web part.
17. Click OK to save your changes.
18. Click the Apply button to view your changes without closing the pane.

Click OK to save your changes and close the pane.

The case team members list now displays in the CaseMap - Case Issue Outline web part.

19. On the SharePoint toolbar, click the Publish button [image] to publish this data on the case page so case staff can now view it.

To customize spreadsheet data display, see Customizing data display.

Related Topics

Customizing data display

Deleting web parts

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Displaying issue outlines

Home topic Using the CaseMap SharePoint Web Part > Managing Case Data:

Displaying issue outlines

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - Displaying issue outlines AC_casemapSP_issue_outlines_displaying Using the CaseMap SharePoint Web Part > Managing Case Data > Displaying issue outlines / Dear Answer Center Staff,

Displaying issue outlines

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

The CaseMap SharePoint Web Part allows you to display issue outlines so that case staff can quickly view case data in a central location without having to manually retrieve data from the case. You can only display case issues for active CaseMap SQL cases.

Case Issue Outline

Each time you access the SharePoint site or publish to it, the issue outline displays in an expanded view to show all parent and child issues. The issue outline can be collapsed to view only a parent level list.

Configuring an issue outline includes:

· Short name or full name display
· Issue outline number display

To add issue outlines
1. Open the CaseMap SharePoint Web Part.
2. Click on the case tab for which you want to add an issue outline.
3. Click on the Site Actions button [image] in the upper right corner and then click Edit Page.

The Edit Content page displays with the web part page template for you to edit.

4. Click on the Add a Web Part link in the web part zone where you want the new issue outline to display.

Web Part Zone

5. In the Add Web Parts dialog box, scroll down to the All Web Parts section until you find the Miscellaneous options.

Add Web Parts - Case Issues Outline

6. Under the Miscellaneous section, select the CaseMap - Case Issue Outline check box.
7. Click the Add button.

The new CaseMap - Case Issue Outline web part displays in the area you designated. You now need to edit the web part so that data displays in it.

8. In the new CaseMap - Case Issue Outline web part, click the Edit button.

Edit > Modify Shared Web Part

9. Click Modify Shared Web Part.

The CaseMap - Case Issue Outline panel now displays to the right.

10. In the CaseMap - Case Issue Outline panel, type in the URL for the CaseMap Server REST web service.

CaseMap Configuration > Case Issue Outline

11. In the CaseMap Server REST web service URL field, type in the URL the web part uses connect to the CaseMap Server web service.

For example, for Windows authentication: http://[server:port]/CaseMapAD/CMServerAD.svc

For simple authentication: http://[server:port]/CaseMapLA/CMServerLA.svc

12. In the Authentication Type area, click the authentication type you want to use: Windows Authentication or Local User.

If you click Local User, then enter your user name and password.

13. Click the Test Connection button to verify the connection to the web service and the CaseMap Server.

When the connection is established, a CaseMap Case field displays.

14. In the CaseMap Case list, click on the case containing the information you want to display.

CaseMap Case Settings

15. In the Issue Name Display list, click Short Name or Full Name.

The default is Full Name.

16. Select or clear the Show Issue Outline Numbers check box according to the case staff's viewing preference.

This option is enabled by default.

17. In the Appearance section, click in the Title field, if you want to edit the issue outline title.
18. Click the Ellipses button [image] .

The default name is CaseMap - Case Issue Outline. You can change the title to reflect the current case name, such as Hawkins v. Anstar Issue Outline.

19. In the Text Entry dialog box, type in the issue outline name you want to display in the web part.
20. Click OK to save your changes.
21. Click the Apply button to view your changes without closing the pane.
22. Click OK to save your changes and close the pane.

The issue outline now displays in the CaseMap - Case Issue Outline web part.

23. On the SharePoint toolbar, click the Publish button [image] to publish this data on the case page so case staff can now view it.

To customize spreadsheet data display, see Customizing data display.

Related Topics

Customizing data display

Deleting web parts

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Displaying spreadsheet data

Home topic Using the CaseMap SharePoint Web Part > Managing Case Data:

Displaying spreadsheet data

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - Displaying spreadsheet data AC_casemapSP_spreadsheet_data_display Using the CaseMap SharePoint Web Part > Managing Case Data > Displaying spreadsheet data / Dear Answer Center Staff,

Displaying spreadsheet data

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

The CaseMap SharePoint Web Part allows you to display spreadsheet data so that case staff can quickly view case data in a central location without having to manually retrieve data from the case.

You can easily edit the spreadsheet data for how you want it to display. Once you have modified the display settings, you can then publish the data to the CaseMap SharePoint Web Part page for users to view.

Case Spreadsheet Data

Configuring a spreadsheet includes:

· Adjusting the page size
· Adjusting page numbering display (Top, Bottom, or Top and Bottom)
· Selecting a paging style display (Next Page/Prev Page buttons or number links)

You can specify spreadsheet page size settings of 5, 10, 25, 50, or 100. The default is 10.

To view spreadsheet field data display considerations

The following list provides spreadsheet field data display considerations when data is published to the CaseMap SharePoint Web Part for users to view.

· A maximum of 100 documents can be displayed.
· Views determine the fields and sort order, and are associated with each user. Any user's spreadsheet view can be selected to display spreadsheets data.
· Dates display in YYYY-MM-DD format and include time and date ranges if applicable.
· Time stamped fields display in the proper date format (HH:MM:SS).
· Time displays in the default time zone, even if a time zone was specified during data entry.
· Currency fields display with dollar signs and the proper number of digits beyond the decimal point (2 or 4). If the last two digits are zeros, they will not display.
· Fields that contain links to documents or files are not included in the spreadsheet data display on the site page. These fields include Linked Summary fields, Related Files fields, and the Linked Element field on the Questions spreadsheet.
· Object and issue names can be displayed in either the Full Name or Short Name format.
· Persons names display in the First Name/Last Name format just like in CaseMap.
· The Linked Issues field displays the issue short name just like in CaseMap.

To add case spreadsheets
1. Open the CaseMap SharePoint Web Part.
2. Click on the case tab for which you want to add a spreadsheet.
3. Click on the Site Actions button [image] in the upper right corner and then click Edit Page.

The Edit Content page displays with the web part page template for you to edit.

4. Click on the Add a Web Part link in the web part zone where you want the new spreadsheet data to display.

Web Part Zone

5. In the Add Web Parts dialog box, scroll down to the All Web Parts section until you find the Miscellaneous settings.

Add Web Parts > CaseMap Case Spreadsheets

6. Under the Miscellaneous section, select the CaseMap - Case Spreadsheet Data check box.
7. Click the Add button.

The new CaseMap - Case Spreadsheet Data web part displays in the area you designated. You now need to edit the web part so that data displays in it.

8. In the new CaseMap - Case Spreadsheet Data web part, click the Edit button.

Edit > Modify Shared Web Part

9. Click Modify Shared Web Part.

The CaseMap - Case Spreadsheet Data panel now displays to the right.

10. In the Case Spreadsheet Data panel, type in the URL for the CaseMap Server REST web service.

CaseMap Configuration > Case Spreadsheet Data

For example, for Windows authentication: http://[server:port]/CaseMapAD/CMServerAD.svc

For simple authentication: http://[server:port]/CaseMapLA/CMServerLA.svc

11. In the Authentication Type area, click the authentication type you want to use: Windows Authentication or Local User.

If you click Local User, then enter your user name and password.

12. Click the Test Connection button to verify the connection to the web service and the CaseMap Server.

When the connection is established, a CaseMap Case field displays.

13. In the CaseMap Case list, click on the case for which you want to display spreadsheet data.

Case Spreadsheet Settings

14. In the Case Spreadsheet list, click on the spreadsheet for which you want to display data.
15. In the Spreadsheet View list, click on the user to view the user's spreadsheet views.

Views are associated with each user. Any user's spreadsheet view can be selected to display.

16. In the Select a view to determine the fields and sort order list, click on the spreadsheet view you want to display for that user.

The Spreadsheet Paging Options panel now displays.

17. In the Page Size list, click on the number of pages you want to display for navigating spreadsheet data.

Spreadsheet Paging Options

18. In the Position list, click on the display option for navigation controls: Bottom, Top or Top and Bottom.
19. In the Style list, click on the style option for navigation controls: Next/Previous, Next/Previous/First/Last, Numeric, or Numeric/First/Last.
20. In the Object and Issue Name Display list, click on Short Name or Full Name.

This field defaults to Full Name.

21. In the Appearance section, click in the Title field, if you want to edit the spreadsheet title.
22. Click the Ellipses button [image] .

The default name is CaseMap - Case Spreadsheet Data. You can change the title to reflect the spreadsheet data your are displaying, such as Facts spreadsheet or Documents spreadsheet.

22. In the Text Entry dialog box, type in the spreadsheet name you want to display in the web part.
23. Click OK to save your changes.
23. Click the Apply button to view your changes without closing the pane.
24. Click OK to save your changes and close the pane.

The case spreadsheet data you specified now displays in the CaseMap - Case Spreadsheet Data web part.

25. Click the Publish button [image] to publish this data on the case page so case staff can view it.

To customize spreadsheet data display, see Customizing data display.

Related Topics

Customizing data display

Deleting web parts

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Displaying a case hyperlink

Home topic Using the CaseMap SharePoint Web Part > Managing Case Data:

Displaying a case hyperlink

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - Displaying a case hyperlink AC_caseMap_shortcut_add_sp Using the CaseMap SharePoint Web Part > Managing Case Data > Displaying a case hyperlink / Dear Answer Center Staff,

Displaying a case hyperlink

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

The CaseMap SharePoint Web Part allows you to display a case hyperlink so case staff can open a CaseMap SQL case in CaseMap directly from the site page. The case hyperlink only works internally inside your organization's Intranet; it will not work on a public Internet site.

In order to open a case file using the CaseMap - Case Link:

· CaseMap SharePoint Web Part users must be added as a user in the CaseMap SQL case file (CaseMap Admin Console) in order to open it.
· CaseMap must be installed on the desktop that is also accessing the CaseMap SharePoint Web Part page.
· In the File Download dialog box, click the Open button (not Save).

To launch a CaseMap case effectively from the hyperlink on the site page, you must be using Microsoft Internet Explorer. Opening a case from the site page does not work well with Mozilla Firefox and other Internet browsers.

To add a CaseMap SQL case link shortcut
1. Open the CaseMap SharePoint Web Part.
2. Click on the case tab for which you want to display the case link.
3. Click on the Site Actions button [image] in the upper right corner and then click Edit Page.
4. The Edit Content page displays with the web part page template for you to edit.
5. Click on the Add a Web Part link in the web part zone where you want the case link to display.

Web Part Zone

6. In the Add Web Parts dialog box, scroll down to the All Web Parts section until you find the Miscellaneous settings.

Add Web Parts > CaseMap Case Link

7. Click the Add button.

The new CaseMap - Case Link web part displays in the area you designated. You now need to edit the web part so that the hyperlink displays in it.

8. In the new CaseMap - Case Link web part, click the Edit button.

Edit > Modify Shared Web Part

9. Click Modify Shared Web Part.

The CaseMap - Case Link panel now displays to the right.

10. In the CaseMap - Case Link panel, type in the URL for the CaseMap Server REST web service.

For example, for Windows authentication: http://[server:port]/CaseMapAD/CMServerAD.svc

For simple authentication: http://[server:port]/CaseMapLA/CMServerLA.svc

If you click Local User, then enter your user name and password.

11. Click the Test Connection button to verify the connection to the web service and the CaseMap Server.

When the connection is established, a CaseMap Case field displays.

12. In the CaseMap Case list, click on the case for which you want to display a hyperlink.

CaseMap Case Link

13. In the Link Text field, the case name automatically displays.

You can edit the case name for how it will display as a hyperlink.

14. In the CaseMap Application Path field, type in the full path to the CaseMap.exe file.

The default path is C:\Program Files\Casesoft\CaseMap9\CaseMap.exe.

You can edit this path. The text should default to the case name.

15. In the Appearance section, click in the Title field, if you want to edit the case link title that displays at the top of the web part zone.
16. Click the Ellipses button [image].

The default name is CaseMap - Case Link.

17. Click OK to save your changes.
18. Click the Apply button to view your changes without closing the pane.
19. Click OK to save your changes and close the pane.

The case link now displays in the CaseMap - Case Link web part.

20. On the SharePoint toolbar, click the Publish button [image] to publish the link on the case page so case staff can now view it.

To customize spreadsheet data display, see Customizing data display.
To open a SQL case from the site page

When opening a SQL case from the hyperlink on the site page, it is best to only click the Open button (and not Save). Please ensure that case staff opening case files from the CaseMap SharePoint Web Part understand these procedures.

1. Open the CaseMap SharePoint Web Part.
2. Click on the case tab for which you want to display the case link.
3. Click on the case link.
4. In the File Download dialog box, click Open.
5. In the Connect to CaseMap Server dialog box, type in your log on credentials, then click Connect.

The SQL case file now displays in CaseMap.

Related Topics

About CaseMap SharePoint Web Part

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Customizing data display

Home topic Using the CaseMap SharePoint Web Part > Managing Case Data:

Customizing data display

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - Customizing data display AC_casemapSP_customizing Using the CaseMap SharePoint Web Part > Managing Case Data > Customizing data display / Dear Answer Center Staff,

Customizing data display

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

You can customize how CaseMap case data displays for each web part on the CaseMap SharePoint Web Part. Each spreadsheet, issue outline, or team member case pane has three panels for customizing the display:

· Appearance
· Layout
· Advanced

The steps covered in this topic refer to editing Appearance settings. To learn how to use the Layout and Advanced settings, please reference the Microsoft SharePoint documentation.

To edit web part display
1. Open the CaseMap SharePoint Web Part.
2. Click on the case tab for which you want to edit a spreadsheet.
3. Click on the Site Actions button [image] in the upper right corner and then click Edit Page.

The Edit Content page displays the web part page template for you to edit.

4. Locate the web part for which you want to edit data display.
5. Click on the Edit button and then click Modify Shared Web Part.

Edit > Modify Shared Web Part

The CaseMap Case panel displays for the web part you selected: Spreadsheet, Issue Outline, or Team Members.

6. In the CaseMap Case panel, scroll until you see the Appearance section.
7. In the Title field, type in the name of the CaseMap spreadsheet, issue outline, and team members list that you want to display for the web part.
8. In the Height area, select whether the web part should have a fixed height.
· If you click Yes, then type in the display height you want and click the height measurement you want to use.

This field defaults to Pixels.

· If you click No, then the data displayed is automatically adjusted to the height of the zone.
9. In the Width area, select whether the web part should have a fixed width.
· If you click Yes, then type in the display width you want and click the width measurement you want to use.
· If you click No, then the data displayed is automatically adjusted to the width of the zone.
10. In the Chrome State area, click Minimized or Normal.
· Normal displays the entire web part.
· Minimized displays the title bar for the web part.
11. In the Chrome Type area, select the title bar and border setting you want to use: Default, None, Title and Border, Title Only, and Border Only.
12. Click the Apply button to view your changes without closing the pane.
13. Click OK to save your changes and close the pane.

Related Topics

Displaying case staff

Displaying issue outlines

Displaying spreadsheet data

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Modifying a web part

Home topic Using the CaseMap SharePoint Web Part > Managing Case Data:

Modifying a web part

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - Modifying a web part AC_web_part_modify_sp Using the CaseMap SharePoint Web Part > Managing Case Data > Modifying a web part / Dear Answer Center Staff,

Modifying a web part

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

You can easily edit a web part once it has been published to a CaseMap SharePoint Web Part page for viewing. All you need to do is click on the web part zone you want to edit, make the necessary changes, and then publish the updates so users can view the data the way you want it displayed.

If you want to display case data in the same location as other data, you can add it to the same web part zone. For example, if you want to display case data in the Top Right web part zone, you can click the Add a Web Part link to add case data to the same zone. The new case data will display in the same location, above the current case data. Otherwise, click on the Add a Web Part link for the web part zone you want (Header, Center, Right, etc.).

You can rearrange data display within a web part zone by clicking on the corner of the active data (outlined in an orange dotted line) and dragging it above or below other data.

To modify a web part
1. Open the CaseMap SharePoint Web Part.
2. Click on the case tab for which you want to display case staff.
3. Click on the Site Actions button [image] in the upper right corner and then click Edit Page.

The Edit Content page displays with the web part page template for you to edit.

4. In the web part zone you want to edit, click the Edit button.

Edit > Modify Shared Web Part

5. Click Modify Shared Web Part.

The applicable CaseMap panel now displays to the right.

6. In the CaseMap panel, make the modifications you need, then click Apply.
· Click the Apply button to view your changes without closing the pane.
· Click OK to save your changes and close the pane.

To customize spreadsheet data display, see Customizing data display.

The updated case spreadsheet data you specified now displays in the CaseMap web part.

7. Click the Publish button [image] to publish this data on the case page so case staff can view it.

Related Topics

Customizing data display

Deleting web parts

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Deleting web parts

Home topic Using the CaseMap SharePoint Web Part > Managing Case Data:

Deleting web parts

 Previous topic Next topic No directory for this topic Expand/collapse all hidden text Print this topic Feedback on: CaseMap Server - Deleting web parts AC_sharepoint_web_parts_delete Using the CaseMap SharePoint Web Part > Managing Case Data > Deleting web parts / Dear Answer Center Staff,

Deleting web parts

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

Deleting a web part permanently removes it and the data associated with it from displaying on the case page. If you want to display the same web part and data again, you will need to configure the data again in the web part zone and publish it to the site page.

To delete a web part
1. Open the CaseMap SharePoint Web Part.
2. Click on the case tab for which you want to delete a web part.
3. Click on the Site Actions button [image] in the upper right corner and then click Edit Page.
4. On the Edit Content page, locate the web part you want to delete.
5. In the web part, click the Edit button and then click Delete.

Edit > Modify Shared Web Part

6. In the message box, click OK to delete the web part.
7. On the SharePoint toolbar, click the Publish button [image] to update the view for this case page.

The selected web part no longer displays.

Related Topics

Customizing data display

Modifying a web part

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


User Guides

Home topic »No topics above this level«

User Guides

 Previous topic Next topic No directory for this topic No expanding text in this topic Print this topic Feedback on: CaseMap Server - User Guides User_Manuals User Guides / Dear Answer Center Staff,

User Guides

 Previous topic Next topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

Content in the CaseMap Answer Center is available for download in the Adobe® Acrobat® PDF format.

Installing CaseMap Server

Managing the CaseMap Admin Console

Using CaseMap SharePoint Web Part

If you are planning to work offline, you can download a compiled version of the CaseMap Answer Center (CMServer.chm file) and save it to a folder on your local computer.

CaseMap Server Compiled Help

For information on how to use CaseMap or TextMap, click on the Help menu in the client application and click Contents.

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.


Copyright Information

Home topic »No topics above this level«

Copyright Information

 Previous topic This is the last topic No directory for this topic No expanding text in this topic Print this topic Feedback on: CaseMap Server - Copyright Information Copyright_Information Copyright Information / Dear Answer Center Staff,

Copyright Information

 Previous topic This is the last topic Topic directory requires JavaScript JavaScript is required for expanding text JavaScript is required for the print function Mail us feedback on this topic!

LexisNexis and the Knowledge Burst logo are registered trademarks of Reed Elsevier Properties Inc., used under license. CaseMap is a registered trademark of Reed Elsevier, Inc. Other products or services may be trademarks or registered trademarks of their respective companies.

© 2011 LexisNexis, a division of Reed Elsevier, Inc. All rights reserved.

Need additional help? Email the CaseMap Support team at: casemap.support@lexisnexis.com, or contact a support representative at 877.301.0344. International user? For CaseMap, please call 904.373.2160. The CaseMap Support team is available between the hours of 9:00 a.m. to 9:00 p.m. ET, Monday - Friday.